Page 1

ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds

WOW!

Call 402-342-4426 For Details

VOL. 37 NO. 4

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402318-8035. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-5922145. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746.

Locally Owned Since 1958

www.creditadvisors.com GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402-578-1138. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712366-7877. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431.

Summer Values See Page 7

! WOW $ 173 E V SA Waterloo Bolt Tool Box 60 YDS

#PMX2808LGT

DUCT TAPE

$

Was 442.99

269

$

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402812-5096.

Now

99

$

200

75’ CONTRACTOR DUTY GARDEN HOSE Was 44.00 $ 99 NOW $

29

811 Tara Plaza (402) 332-3317

Celebrate Your BUY P Y E HEA R E H RE * Independence from High Down Payments! Choose From Over 200 Cars, Trucks, Vans & SUV’s

Shop 50 Vehicles $350 - $700 Down!*

3423 N. 72nd St. •(402) 571-1335

*w.a.c.

~ Se Habla Espanol

SUPER SPECIAL FRESH ARRIVALS! IF YOUʼRE READING THIS YOU MAY ALREADY BE TOO LATE!! HURRY IN!!

CASH CARS ‘96 Chevy Monte Carlo, red . . . . . . . . . . . . . . . $1499 ‘99 Pontiac Grand Am, silver, moonroof, spoiler $1699 ‘00 Pontiac Grand Am, black . . . . . . . . . . . . . . SAVE ‘99 Pontiac Grand Prix, gold, alloys . . . . . . . . . $1499 $

‘96 Ford Taurus, gray, moonroof, loaded . . . . . $1899 ‘00 Chevy Astro Van, AWD, white. . . . . . . . . . . $2199 ‘00 Chevy Impala, V6, auto, air. . . . . . . . . . . . . $1699 ‘97 Geo Prizm, 4 cyl., auto, good fuel economy $1299

350 - $500 DOWN

‘93 Buick Park Avenue, 4 door, maroon, leather, loaded ‘95 Buick Regal, 2 door, fancy wheels, V6, sporty, it’s bluetiful ‘94 Chevy Ext. Silverado, 4x4, V8, purple, alloys, 2 tone ‘01 Chrysler 300M, leather, moonroof, alloys, dark blue ‘99 Ford Taurus Wagon, auto, pw, pl, alloys ‘95 Ford Explorer XLT, 4x4, pw, pl, CD, alloys ‘96 Ford Explorer XLT, 4x4, auto, alloys, dark blue ‘94 Ford F-150, 4x4, auto, alloys, new rear springs, ready to work ‘00 Ford Windstar SE, 7 passenger, pw, pl, vacation ready ‘99 Ford Taurus, V6, auto, pw, pl, white ‘99 Ford Windstar SE Van, 7 passenger, pw, pl, maroon $

57k! Auto, custom wheels, pw, CD, air, more!

WAC ‘99 Hyundai Elantra Wagon, auto, air ‘00 Kia Sephia, auto, gas saver ‘98 Mercury Sable, auto, cold air, alloys, 4 door ‘97 Nissan 200SX, auto, cold air, moonroof, it’s the white one ‘96 Olds Achieva, 4 door, 4 cylinder, auto, air, pw, pl ‘96 Pontiac Grand Prix SE, 2 door, alloys, auto, sporty ‘00 Pontiac Grand Am, 2 door, SE, blue, 6 cyl., auto, alloys, dark blue ‘96 Pontiac Bonneville, 4 door, V6, auto, air, pw, pl, white ‘99 Pontiac Grand Am SE, V6, auto, alloys, pure gold ‘95 Toyota Camry LE, 4 cylinder, leather, alloys ‘96 Toyota Avalon, 4 door, leather, moonroof

600 - $700 DOWN

‘94 Chevy Suburban, 2 tone, 4x4, auto, 7 passenger, pw, pl ‘94 Chevy Ext. Long Box 4x4, auto, V8, alloys, green ‘97 GMC Jimmy 4x4, auto, air, alloys, white ‘97 Dodge Intrepid, rocket seats, cold air, pw,pl, 2 tone, sharp ‘02 Honda Accord, auto, air, pw, pl, maroon ‘97 Olds Delta, 132k miles, leather, cold air, loaded

‘86 CHEVY CAPRICE CLASSIC

What’s Your Game?

1 1

CHECK OUT americanclassifieds.com

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

For where your treasure is, there will your heart be also. Matt 6:21 PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 N. 72nd St, 402-393-1500. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633.

Auto

June 27 thru July 3, 2013

‘03 PONTIAC GRAND AM SE Auto, air, FWD, rear spoiler

WAC ‘96 Pontiac Grand Am SE, 115k miles, auto, air, clean ‘00 Ford Explorer Sport, 2 door, V6, auto, air, pw, pl, pure gold ‘96 Buick Park Avenue, leather, pw, pl, alloys, maroon ‘83 Buick LeSabre, old school, only 77k miles, looking for Mr White? ‘99 Chevy Cavalier, 2 door, auto, moonroof, sporty ‘00 Olds Silhouette, quad doors, alloys

‘91 FORD F-250

‘93 FORD ECONOLINE

V8, automatic, nice

Full size conversion van, rear entertainment

‘99 TOYOTA CAMRY LE

‘90 CADILLAC BROUGHAM

See Page 3

‘03 VW JETTA GL

Auto, 4x4, alloys, pw, pl, sporty

Black beauty, 5 speed, air, rear spoiler

‘97 NISSAN 200SX

‘99 FORD ESCORT SE WAGON

‘03 CHEVY IMPALA

‘98 PONTIAC BONNEVILLE

‘04 DODGE STRATUS RT

‘04 JEEP CHEROKEE

Power windows & locks, moonroof, nice car

Garage Sales 4

Home Quality Autos Improv. Living & More 19-21

22-25

11 - 18

Jobs Now

Child Care

26-27

8

‘01 GMC JIMMY

5 speed, air, CD, cruise, pw, pl

‘98 FORD F-150 SUPERCAB XL 4x4, 4.6L, 8 cyl., auto, running boards, nice!

4 cylinder, auto, great economy

‘97 GMC JIMMY SLT

4x4, 4.3L auto, leather & loaded

Very nice, fresh arrival

White lightning, leather, moonroof, loaded

Cadillac luxury, loaded

3.8, V6, only 118k miles, this is a nice one!

4x4, don’t miss this one!


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 4

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402318-8035. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-5922145. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746.

Locally Owned Since 1958

www.creditadvisors.com GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402-578-1138. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712366-7877. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431.

Summer Values See Page 7

$

1 2

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$ From

CA RTONS

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402812-5096.

From

Ponca Smoke Signals Discounted, All-Natural, Native American Products

Located Off Abbott Drive At

1001 Ave. H Carter Lake

Just 3 Minutes From Downtown

g s llin ork e w S re Why Fi Go To Rockport?

Celebrate Your BUY P Y E HEA R E H RE * Independence from High Down Payments! Choose From Over 200 Cars, Trucks, Vans & SUV’s

Shop 50 Vehicles $350 - $700 Down!*

3423 N. 72nd St. •(402) 571-1335

*w.a.c.

~ Se Habla Espanol

SUPER SPECIAL FRESH ARRIVALS! IF YOUʼRE READING THIS YOU MAY ALREADY BE TOO LATE!! HURRY IN!!

CASH CARS ‘96 Chevy Monte Carlo, red . . . . . . . . . . . . . . . $1499 ‘99 Pontiac Grand Am, silver, moonroof, spoiler $1699 ‘00 Pontiac Grand Am, black . . . . . . . . . . . . . . SAVE ‘99 Pontiac Grand Prix, gold, alloys . . . . . . . . . $1499 $

‘96 Ford Taurus, gray, moonroof, loaded . . . . . $1899 ‘00 Chevy Astro Van, AWD, white. . . . . . . . . . . $2199 ‘00 Chevy Impala, V6, auto, air. . . . . . . . . . . . . $1699 ‘97 Geo Prizm, 4 cyl., auto, good fuel economy $1299

350 - $500 DOWN

‘93 Buick Park Avenue, 4 door, maroon, leather, loaded ‘95 Buick Regal, 2 door, fancy wheels, V6, sporty, it’s bluetiful ‘94 Chevy Ext. Silverado, 4x4, V8, purple, alloys, 2 tone ‘01 Chrysler 300M, leather, moonroof, alloys, dark blue ‘99 Ford Taurus Wagon, auto, pw, pl, alloys ‘95 Ford Explorer XLT, 4x4, pw, pl, CD, alloys ‘96 Ford Explorer XLT, 4x4, auto, alloys, dark blue ‘94 Ford F-150, 4x4, auto, alloys, new rear springs, ready to work ‘00 Ford Windstar SE, 7 passenger, pw, pl, vacation ready ‘99 Ford Taurus, V6, auto, pw, pl, white ‘99 Ford Windstar SE Van, 7 passenger, pw, pl, maroon $

57k! Auto, custom wheels, pw, CD, air, more!

WAC ‘99 Hyundai Elantra Wagon, auto, air ‘00 Kia Sephia, auto, gas saver ‘98 Mercury Sable, auto, cold air, alloys, 4 door ‘97 Nissan 200SX, auto, cold air, moonroof, it’s the white one ‘96 Olds Achieva, 4 door, 4 cylinder, auto, air, pw, pl ‘96 Pontiac Grand Prix SE, 2 door, alloys, auto, sporty ‘00 Pontiac Grand Am, 2 door, SE, blue, 6 cyl., auto, alloys, dark blue ‘96 Pontiac Bonneville, 4 door, V6, auto, air, pw, pl, white ‘99 Pontiac Grand Am SE, V6, auto, alloys, pure gold ‘95 Toyota Camry LE, 4 cylinder, leather, alloys ‘96 Toyota Avalon, 4 door, leather, moonroof

600 - $700 DOWN

‘94 Chevy Suburban, 2 tone, 4x4, auto, 7 passenger, pw, pl ‘94 Chevy Ext. Long Box 4x4, auto, V8, alloys, green ‘97 GMC Jimmy 4x4, auto, air, alloys, white ‘97 Dodge Intrepid, rocket seats, cold air, pw,pl, 2 tone, sharp ‘02 Honda Accord, auto, air, pw, pl, maroon ‘97 Olds Delta, 132k miles, leather, cold air, loaded

‘86 CHEVY CAPRICE CLASSIC

What’s Your Game?

June 27 thru July 3, 2013

CHECK OUT americanclassifieds.com

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

For where your treasure is, there will your heart be also. Matt 6:21 PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 N. 72nd St, 402-393-1500. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633.

Auto

WOW!

‘03 PONTIAC GRAND AM SE Auto, air, FWD, rear spoiler

WAC ‘96 Pontiac Grand Am SE, 115k miles, auto, air, clean ‘00 Ford Explorer Sport, 2 door, V6, auto, air, pw, pl, pure gold ‘96 Buick Park Avenue, leather, pw, pl, alloys, maroon ‘83 Buick LeSabre, old school, only 77k miles, looking for Mr White? ‘99 Chevy Cavalier, 2 door, auto, moonroof, sporty ‘00 Olds Silhouette, quad doors, alloys

‘91 FORD F-250

‘93 FORD ECONOLINE

V8, automatic, nice

Full size conversion van, rear entertainment

‘99 TOYOTA CAMRY LE

‘90 CADILLAC BROUGHAM

See Page 3

‘03 VW JETTA GL

Auto, 4x4, alloys, pw, pl, sporty

Black beauty, 5 speed, air, rear spoiler

‘97 NISSAN 200SX

‘99 FORD ESCORT SE WAGON

‘03 CHEVY IMPALA

‘98 PONTIAC BONNEVILLE

‘04 DODGE STRATUS RT

‘04 JEEP CHEROKEE

Power windows & locks, moonroof, nice car

Garage Sales 4

Home Quality Autos Improv. Living & More 19-21

22-25

11 - 18

Jobs Now

Child Care

26-27

8

‘01 GMC JIMMY

5 speed, air, CD, cruise, pw, pl

‘98 FORD F-150 SUPERCAB XL 4x4, 4.6L, 8 cyl., auto, running boards, nice!

4 cylinder, auto, great economy

‘97 GMC JIMMY SLT

4x4, 4.3L auto, leather & loaded

Very nice, fresh arrival

White lightning, leather, moonroof, loaded

Cadillac luxury, loaded

3.8, V6, only 118k miles, this is a nice one!

4x4, don’t miss this one!


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 4

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402318-8035. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-5922145. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746.

Locally Owned Since 1958

www.creditadvisors.com GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402-578-1138. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712366-7877. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431.

Summer Values See Page 7

$

1 3

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$ From

CA RTONS

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402812-5096.

From

Ponca Smoke Signals Discounted, All-Natural, Native American Products

Located Off Abbott Drive At

1001 Ave. H Carter Lake

Just 3 Minutes From Downtown

g s llin ork e w S re Why Fi Go To Rockport?

Celebrate Your BUY P Y E HEA R E H RE * Independence from High Down Payments! Choose From Over 200 Cars, Trucks, Vans & SUV’s

Shop 50 Vehicles $350 - $700 Down!*

3423 N. 72nd St. •(402) 571-1335

*w.a.c.

~ Se Habla Espanol

SUPER SPECIAL FRESH ARRIVALS! IF YOUʼRE READING THIS YOU MAY ALREADY BE TOO LATE!! HURRY IN!!

CASH CARS ‘96 Chevy Monte Carlo, red . . . . . . . . . . . . . . . $1499 ‘99 Pontiac Grand Am, silver, moonroof, spoiler $1699 ‘00 Pontiac Grand Am, black . . . . . . . . . . . . . . SAVE ‘99 Pontiac Grand Prix, gold, alloys . . . . . . . . . $1499 $

‘96 Ford Taurus, gray, moonroof, loaded . . . . . $1899 ‘00 Chevy Astro Van, AWD, white. . . . . . . . . . . $2199 ‘00 Chevy Impala, V6, auto, air. . . . . . . . . . . . . $1699 ‘97 Geo Prizm, 4 cyl., auto, good fuel economy $1299

350 - $500 DOWN

‘93 Buick Park Avenue, 4 door, maroon, leather, loaded ‘95 Buick Regal, 2 door, fancy wheels, V6, sporty, it’s bluetiful ‘94 Chevy Ext. Silverado, 4x4, V8, purple, alloys, 2 tone ‘01 Chrysler 300M, leather, moonroof, alloys, dark blue ‘99 Ford Taurus Wagon, auto, pw, pl, alloys ‘95 Ford Explorer XLT, 4x4, pw, pl, CD, alloys ‘96 Ford Explorer XLT, 4x4, auto, alloys, dark blue ‘94 Ford F-150, 4x4, auto, alloys, new rear springs, ready to work ‘00 Ford Windstar SE, 7 passenger, pw, pl, vacation ready ‘99 Ford Taurus, V6, auto, pw, pl, white ‘99 Ford Windstar SE Van, 7 passenger, pw, pl, maroon $

57k! Auto, custom wheels, pw, CD, air, more!

WAC ‘99 Hyundai Elantra Wagon, auto, air ‘00 Kia Sephia, auto, gas saver ‘98 Mercury Sable, auto, cold air, alloys, 4 door ‘97 Nissan 200SX, auto, cold air, moonroof, it’s the white one ‘96 Olds Achieva, 4 door, 4 cylinder, auto, air, pw, pl ‘96 Pontiac Grand Prix SE, 2 door, alloys, auto, sporty ‘00 Pontiac Grand Am, 2 door, SE, blue, 6 cyl., auto, alloys, dark blue ‘96 Pontiac Bonneville, 4 door, V6, auto, air, pw, pl, white ‘99 Pontiac Grand Am SE, V6, auto, alloys, pure gold ‘95 Toyota Camry LE, 4 cylinder, leather, alloys ‘96 Toyota Avalon, 4 door, leather, moonroof

600 - $700 DOWN

‘94 Chevy Suburban, 2 tone, 4x4, auto, 7 passenger, pw, pl ‘94 Chevy Ext. Long Box 4x4, auto, V8, alloys, green ‘97 GMC Jimmy 4x4, auto, air, alloys, white ‘97 Dodge Intrepid, rocket seats, cold air, pw,pl, 2 tone, sharp ‘02 Honda Accord, auto, air, pw, pl, maroon ‘97 Olds Delta, 132k miles, leather, cold air, loaded

‘86 CHEVY CAPRICE CLASSIC

What’s Your Game?

June 27 thru July 3, 2013

CHECK OUT americanclassifieds.com

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

For where your treasure is, there will your heart be also. Matt 6:21 PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 N. 72nd St, 402-393-1500. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633.

Auto

WOW!

‘03 PONTIAC GRAND AM SE Auto, air, FWD, rear spoiler

WAC ‘96 Pontiac Grand Am SE, 115k miles, auto, air, clean ‘00 Ford Explorer Sport, 2 door, V6, auto, air, pw, pl, pure gold ‘96 Buick Park Avenue, leather, pw, pl, alloys, maroon ‘83 Buick LeSabre, old school, only 77k miles, looking for Mr White? ‘99 Chevy Cavalier, 2 door, auto, moonroof, sporty ‘00 Olds Silhouette, quad doors, alloys

‘91 FORD F-250

‘93 FORD ECONOLINE

V8, automatic, nice

Full size conversion van, rear entertainment

‘99 TOYOTA CAMRY LE

‘90 CADILLAC BROUGHAM

See Page 3

‘03 VW JETTA GL

Auto, 4x4, alloys, pw, pl, sporty

Black beauty, 5 speed, air, rear spoiler

‘97 NISSAN 200SX

‘99 FORD ESCORT SE WAGON

‘03 CHEVY IMPALA

‘98 PONTIAC BONNEVILLE

‘04 DODGE STRATUS RT

‘04 JEEP CHEROKEE

Power windows & locks, moonroof, nice car

Garage Sales 4

Home Quality Autos Improv. Living & More 19-21

22-25

11 - 18

Jobs Now

Child Care

26-27

8

‘01 GMC JIMMY

5 speed, air, CD, cruise, pw, pl

‘98 FORD F-150 SUPERCAB XL 4x4, 4.6L, 8 cyl., auto, running boards, nice!

4 cylinder, auto, great economy

‘97 GMC JIMMY SLT

4x4, 4.3L auto, leather & loaded

Very nice, fresh arrival

White lightning, leather, moonroof, loaded

Cadillac luxury, loaded

3.8, V6, only 118k miles, this is a nice one!

4x4, don’t miss this one!


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds

WOW!

Call 402-342-4426 For Details

VOL. 37 NO. 4

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402318-8035. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-5922145. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746.

Locally Owned Since 1958

www.creditadvisors.com GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402-578-1138. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712366-7877. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431.

Summer Values See Page 7

! WOW $ 173 E V SA Waterloo Bolt Tool Box 60 YDS

#PMX2808LGT

DUCT TAPE

$

Was 442.99

269

$

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402812-5096.

Now

99

$

200

75’ CONTRACTOR DUTY GARDEN HOSE Was 44.00 $ 99 NOW $

29

811 Tara Plaza (402) 332-3317

Celebrate Your BUY P Y E HEA R E H RE * Independence from High Down Payments! Choose From Over 200 Cars, Trucks, Vans & SUV’s

Shop 50 Vehicles $350 - $700 Down!*

3423 N. 72nd St. •(402) 571-1335

*w.a.c.

~ Se Habla Espanol

SUPER SPECIAL FRESH ARRIVALS! IF YOUʼRE READING THIS YOU MAY ALREADY BE TOO LATE!! HURRY IN!!

CASH CARS ‘96 Chevy Monte Carlo, red . . . . . . . . . . . . . . . $1499 ‘99 Pontiac Grand Am, silver, moonroof, spoiler $1699 ‘00 Pontiac Grand Am, black . . . . . . . . . . . . . . SAVE ‘99 Pontiac Grand Prix, gold, alloys . . . . . . . . . $1499 $

‘96 Ford Taurus, gray, moonroof, loaded . . . . . $1899 ‘00 Chevy Astro Van, AWD, white. . . . . . . . . . . $2199 ‘00 Chevy Impala, V6, auto, air. . . . . . . . . . . . . $1699 ‘97 Geo Prizm, 4 cyl., auto, good fuel economy $1299

350 - $500 DOWN

‘93 Buick Park Avenue, 4 door, maroon, leather, loaded ‘95 Buick Regal, 2 door, fancy wheels, V6, sporty, it’s bluetiful ‘94 Chevy Ext. Silverado, 4x4, V8, purple, alloys, 2 tone ‘01 Chrysler 300M, leather, moonroof, alloys, dark blue ‘99 Ford Taurus Wagon, auto, pw, pl, alloys ‘95 Ford Explorer XLT, 4x4, pw, pl, CD, alloys ‘96 Ford Explorer XLT, 4x4, auto, alloys, dark blue ‘94 Ford F-150, 4x4, auto, alloys, new rear springs, ready to work ‘00 Ford Windstar SE, 7 passenger, pw, pl, vacation ready ‘99 Ford Taurus, V6, auto, pw, pl, white ‘99 Ford Windstar SE Van, 7 passenger, pw, pl, maroon $

57k! Auto, custom wheels, pw, CD, air, more!

WAC ‘99 Hyundai Elantra Wagon, auto, air ‘00 Kia Sephia, auto, gas saver ‘98 Mercury Sable, auto, cold air, alloys, 4 door ‘97 Nissan 200SX, auto, cold air, moonroof, it’s the white one ‘96 Olds Achieva, 4 door, 4 cylinder, auto, air, pw, pl ‘96 Pontiac Grand Prix SE, 2 door, alloys, auto, sporty ‘00 Pontiac Grand Am, 2 door, SE, blue, 6 cyl., auto, alloys, dark blue ‘96 Pontiac Bonneville, 4 door, V6, auto, air, pw, pl, white ‘99 Pontiac Grand Am SE, V6, auto, alloys, pure gold ‘95 Toyota Camry LE, 4 cylinder, leather, alloys ‘96 Toyota Avalon, 4 door, leather, moonroof

600 - $700 DOWN

‘94 Chevy Suburban, 2 tone, 4x4, auto, 7 passenger, pw, pl ‘94 Chevy Ext. Long Box 4x4, auto, V8, alloys, green ‘97 GMC Jimmy 4x4, auto, air, alloys, white ‘97 Dodge Intrepid, rocket seats, cold air, pw,pl, 2 tone, sharp ‘02 Honda Accord, auto, air, pw, pl, maroon ‘97 Olds Delta, 132k miles, leather, cold air, loaded

‘86 CHEVY CAPRICE CLASSIC

What’s Your Game?

1 4

CHECK OUT americanclassifieds.com

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

For where your treasure is, there will your heart be also. Matt 6:21 PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 N. 72nd St, 402-393-1500. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633.

Auto

June 27 thru July 3, 2013

‘03 PONTIAC GRAND AM SE Auto, air, FWD, rear spoiler

WAC ‘96 Pontiac Grand Am SE, 115k miles, auto, air, clean ‘00 Ford Explorer Sport, 2 door, V6, auto, air, pw, pl, pure gold ‘96 Buick Park Avenue, leather, pw, pl, alloys, maroon ‘83 Buick LeSabre, old school, only 77k miles, looking for Mr White? ‘99 Chevy Cavalier, 2 door, auto, moonroof, sporty ‘00 Olds Silhouette, quad doors, alloys

‘91 FORD F-250

‘93 FORD ECONOLINE

V8, automatic, nice

Full size conversion van, rear entertainment

‘99 TOYOTA CAMRY LE

‘90 CADILLAC BROUGHAM

See Page 3

‘03 VW JETTA GL

Auto, 4x4, alloys, pw, pl, sporty

Black beauty, 5 speed, air, rear spoiler

‘97 NISSAN 200SX

‘99 FORD ESCORT SE WAGON

‘03 CHEVY IMPALA

‘98 PONTIAC BONNEVILLE

‘04 DODGE STRATUS RT

‘04 JEEP CHEROKEE

Power windows & locks, moonroof, nice car

Garage Sales 4

Home Quality Autos Improv. Living & More 19-21

22-25

11 - 18

Jobs Now

Child Care

26-27

8

‘01 GMC JIMMY

5 speed, air, CD, cruise, pw, pl

‘98 FORD F-150 SUPERCAB XL 4x4, 4.6L, 8 cyl., auto, running boards, nice!

4 cylinder, auto, great economy

‘97 GMC JIMMY SLT

4x4, 4.3L auto, leather & loaded

Very nice, fresh arrival

White lightning, leather, moonroof, loaded

Cadillac luxury, loaded

3.8, V6, only 118k miles, this is a nice one!

4x4, don’t miss this one!


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 4

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

June 27 thru July 3, 2013

TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402318-8035. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-5922145. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746.

Locally Owned Since 1958

www.creditadvisors.com GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402-578-1138. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712366-7877. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431.

Summer Values See Page 7

FREE

ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402812-5096.

RAMOS ROOFING

(402) 660-7031

Celebrate Your BUY P Y E HEA R E H RE * Independence from High Down Payments! Choose From Over 200 Cars, Trucks, Vans & SUV’s

Shop 50 Vehicles $350 - $700 Down!*

3423 N. 72nd St. •(402) 571-1335

*w.a.c.

~ Se Habla Espanol

SUPER SPECIAL FRESH ARRIVALS! IF YOUʼRE READING THIS YOU MAY ALREADY BE TOO LATE!! HURRY IN!!

CASH CARS ‘96 Chevy Monte Carlo, red . . . . . . . . . . . . . . . $1499 ‘99 Pontiac Grand Am, silver, moonroof, spoiler $1699 ‘00 Pontiac Grand Am, black . . . . . . . . . . . . . . SAVE ‘99 Pontiac Grand Prix, gold, alloys . . . . . . . . . $1499 $

‘96 Ford Taurus, gray, moonroof, loaded . . . . . $1899 ‘00 Chevy Astro Van, AWD, white. . . . . . . . . . . $2199 ‘00 Chevy Impala, V6, auto, air. . . . . . . . . . . . . $1699 ‘97 Geo Prizm, 4 cyl., auto, good fuel economy $1299

350 - $500 DOWN

‘93 Buick Park Avenue, 4 door, maroon, leather, loaded ‘95 Buick Regal, 2 door, fancy wheels, V6, sporty, it’s bluetiful ‘94 Chevy Ext. Silverado, 4x4, V8, purple, alloys, 2 tone ‘01 Chrysler 300M, leather, moonroof, alloys, dark blue ‘99 Ford Taurus Wagon, auto, pw, pl, alloys ‘95 Ford Explorer XLT, 4x4, pw, pl, CD, alloys ‘96 Ford Explorer XLT, 4x4, auto, alloys, dark blue ‘94 Ford F-150, 4x4, auto, alloys, new rear springs, ready to work ‘00 Ford Windstar SE, 7 passenger, pw, pl, vacation ready ‘99 Ford Taurus, V6, auto, pw, pl, white ‘99 Ford Windstar SE Van, 7 passenger, pw, pl, maroon $

57k! Auto, custom wheels, pw, CD, air, more!

WAC ‘99 Hyundai Elantra Wagon, auto, air ‘00 Kia Sephia, auto, gas saver ‘98 Mercury Sable, auto, cold air, alloys, 4 door ‘97 Nissan 200SX, auto, cold air, moonroof, it’s the white one ‘96 Olds Achieva, 4 door, 4 cylinder, auto, air, pw, pl ‘96 Pontiac Grand Prix SE, 2 door, alloys, auto, sporty ‘00 Pontiac Grand Am, 2 door, SE, blue, 6 cyl., auto, alloys, dark blue ‘96 Pontiac Bonneville, 4 door, V6, auto, air, pw, pl, white ‘99 Pontiac Grand Am SE, V6, auto, alloys, pure gold ‘95 Toyota Camry LE, 4 cylinder, leather, alloys ‘96 Toyota Avalon, 4 door, leather, moonroof

600 - $700 DOWN

‘94 Chevy Suburban, 2 tone, 4x4, auto, 7 passenger, pw, pl ‘94 Chevy Ext. Long Box 4x4, auto, V8, alloys, green ‘97 GMC Jimmy 4x4, auto, air, alloys, white ‘97 Dodge Intrepid, rocket seats, cold air, pw,pl, 2 tone, sharp ‘02 Honda Accord, auto, air, pw, pl, maroon ‘97 Olds Delta, 132k miles, leather, cold air, loaded

‘86 CHEVY CAPRICE CLASSIC

What’s Your Game?

1 5

CHECK OUT americanclassifieds.com

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

For where your treasure is, there will your heart be also. Matt 6:21 PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 N. 72nd St, 402-393-1500. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633.

Auto

WOW!

‘03 PONTIAC GRAND AM SE Auto, air, FWD, rear spoiler

WAC ‘96 Pontiac Grand Am SE, 115k miles, auto, air, clean ‘00 Ford Explorer Sport, 2 door, V6, auto, air, pw, pl, pure gold ‘96 Buick Park Avenue, leather, pw, pl, alloys, maroon ‘83 Buick LeSabre, old school, only 77k miles, looking for Mr White? ‘99 Chevy Cavalier, 2 door, auto, moonroof, sporty ‘00 Olds Silhouette, quad doors, alloys

‘91 FORD F-250

‘93 FORD ECONOLINE

V8, automatic, nice

Full size conversion van, rear entertainment

‘99 TOYOTA CAMRY LE

‘90 CADILLAC BROUGHAM

See Page 3

‘03 VW JETTA GL

Auto, 4x4, alloys, pw, pl, sporty

Black beauty, 5 speed, air, rear spoiler

‘97 NISSAN 200SX

‘99 FORD ESCORT SE WAGON

‘03 CHEVY IMPALA

‘98 PONTIAC BONNEVILLE

‘04 DODGE STRATUS RT

‘04 JEEP CHEROKEE

Power windows & locks, moonroof, nice car

Garage Sales 4

Home Quality Autos Improv. Living & More 19-21

22-25

11 - 18

Jobs Now

Child Care

26-27

8

‘01 GMC JIMMY

5 speed, air, CD, cruise, pw, pl

‘98 FORD F-150 SUPERCAB XL 4x4, 4.6L, 8 cyl., auto, running boards, nice!

4 cylinder, auto, great economy

‘97 GMC JIMMY SLT

4x4, 4.3L auto, leather & loaded

Very nice, fresh arrival

White lightning, leather, moonroof, loaded

Cadillac luxury, loaded

3.8, V6, only 118k miles, this is a nice one!

4x4, don’t miss this one!


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds

WOW!

Call 402-342-4426 For Details

VOL. 37 NO. 4

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402318-8035. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-5922145. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746.

Locally Owned Since 1958

www.creditadvisors.com For where your treasure is, there will your heart be also. Matt 6:21 PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 N. 72nd St, 402-393-1500. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633.

S p r in g in to D o n a te P la s m a : General Re equirement for f Donating Plasma:

GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402-578-1138. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. MOUNTAIN BIKE, real good shape, $200, 712352-0017. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712366-7877. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431.

Summer Values See Page 7

What’s Your Game? See Page 3

4

Home Quality Autos Improv. Living & More 19-21

22-25

11 - 18

Jobs Now

Child Care

26-27

8

2 OFF

At leas st 18 yrs old d

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$

Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

From

CA RTONS From

Ponca Smoke Signals Discounted, All-Natural, Native American Products

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed

Located Off Abbott Drive At

Dono ors can receive up to $3 350 in their first month of donating

Just 3 Minutes From Downtown

g s llin ork e w S re Why Fi Go To

1001 Ave. H Carter Lake

Rockport?

PAWN SHOP BRING IN YOUR MERCHANDISE FOR A PAWN LOAN OR POSTDATE YOUR CHECK FOR A PAYDAY LOAN GIBSON BLUE HAWK ELECTRIC GUITAR

5000 WATT GENERATOR (HONDA MOTOR)

799.99

$

GAME SYSTEMS

WII Starting At

49.99

$

$

PS3 Starting At

99.99

$

XBOX 360 Starting At

129.99

$

EXCELL 2600 PSI PRESSURE WASHER $

159.99

329.99

ELECTRIC LEAF SHREDDER $

89.99

CRAFTSMAN INDUSTRIAL JOINT PLANER $

169.99

MUSIC KEYBOARDS FROM

69.99

$

SELMER BUNDY II ALTO SAX

269.99

$

OXYGEN & ACETYLENE CUTTING TORCH SET WITH LARGE TANKS & 2 WHEEL CART

379.99

$

Rings • Necklaces • Bracelets • Jewelry Repair • We Buy Scrap Gold Video Games

Electronics

Wii Game Systems From $49.99 PS3 Game Systems From $129.99 XBOX360 Game Systems From $69.99 Televisions from $99.99 Wii Games From $4.00 PS3 Games from $4.00 XBox 360 Games From $4.00

Camcorders DVD Players From $14.99 Portable DVD Players From $39.99 Buy 5 DVD Movies For $8 DVD Movies $2 • Blu-Ray $5 Digital Cameraʼs from $29.99

Tools & More

Music

Sporting Goods

Hand Tools & Power Tools Cordless Combo Sets Air Compressors Large Selection Of Mowers From $69.99 Gas Blowers & Trimmers

Guitars, Violins, Clarinets, Keyboards, Home & Car Stereo Systems and Speakers

Bikes Starting At $29.99 Golf Club Sets Compound Bows Large Selection of Vacuum Cleaners

Shotguns, Rifles, Hand Guns, & Black Powder, Plus We Special Order New Guns 10% Over Our Cost

Garage Sales

$

Valid Photo P ID Social Security Card C

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402812-5096.

1 CB

CHECK OUT americanclassifieds.com

Auto

Give New Life to Patients Around the World

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

June 27 thru July 3, 2013

Money Orders 60¢ Bill Pay Money Transfers Notary Public

1612 Avenue D Council Bluffs, IA 712-256-3688 Hours: Monday-Friday 9am-6pm; Saturday 9am-5pm


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

BOUTIQUE, Saturday, July 13th, 9am to 2pm, Northwest Hills Church, 9334 Fort Street, crafts, collectibles, Origami owl, Tupperware, Rada knives, books, Tastefully Simple, Scentsy Thirty-One Gifts, Avon, It Works supplements, spices and more. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo. com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Tuesdays beginning June 4th, 6pm to 8pm; Wednesdays, 1pm to 4pm; 402-3314054.

ANNOUNCEMENTS AND EVENTS SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromotions.net OLD RALSTON Granary now open, 43rd & Main, (behind Bushwackers). Selling clothing, toys, antiques, furniture, artwork, more coming. Open daily 10am to 6pm and weekends. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics AMERICAN Classifieds is this area’s largest and finest publication.

RIVER CITY Cactus & Succulent Society 28th Annual Show & Sale, June 29th & 30th, Saturday, 9am to 6pm; Sunday, 10am to 4pm, Mulhall’s Nursery, 120th & Maple Street, Omaha. OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402444-4849. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969.

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK! WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. ADVERTISING PAYS, call 402-342-4426. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

REFRIGERATORS From

$

199 $ 75

10%FOROFF ANY REPAIR ANY APPLIANCE FREE SERVICE CALL WITH ANY REPAIR

GAS GRILLS

72nd & L • (402) 706-9931

From

ALL APPLIANCES INCLUDE OUR WARRANTY

Military & Senior Citizen Discount

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

, SELL, TRADE BUY No Sales Tax On Gold and Silver 1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922 KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org

BUYING OLD comic books, 1970’s or before, even coverless or damaged, collector, 402-5945361. WANTED: Military war souvenirs, 402-350-7286, cheeze57@msn.com WINDMILL, stained glass windows, gas pump globes, butter churn, 712326-4566. SENIOR YEARBOOK, 1940, Tech High, prominent names, $20, 402-4510434. GRILLING SET, Marlboro Country Store, complete and unused, $20, 402-4510434. CANDLE STAND, antique, Walnut, 40” tall, sold for $180, asking $50, 402-6141280.

ANTIQUES & COLLECTIBLES

Throughout our Huge Store Each & Every Week!

VENDORS WANTED! Beat the heat! Flea market and Antique Show, July 20-21st, Lancaster Event Center, Lincoln. Check us out, All American Sales, Midwest.com or call 402-525-6234.

PACKS

GET IT TODAY LOW PAYMENTS BUILD CREDIT

3 $ 25

$

CA RTONS From

Discounted, All-Natural, Native American Products

Located Off Abbott Drive At

1001 Ave. H Carter Lake

Just 3 Minutes From Downtown BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-734-1470. BUYING Watchtower books, tracts, donations welcome, 402731-3993.

APPLIANCES WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rentto-Own, 2044 North 72nd Street, 402-393-1500.

888

Available In 4 Colors

COMFORT & QUALITY

Queen Pillowtop Memory Foam

9421 Q St.

Starting At

Beautiful!

$

$

488

QUEEN MATTRESS & BOX SPRINGS

MATTRESS SETS

933-1707

Starting At

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5

Kids Clothes Starting at

2/$1

WOW $

g s llin ork e S rew Why Fi Go To Rockport?

APPLIANCES WINDOW AIR conditioner, Sharp, 12,000 Btu, blows ice cold, very clean, $75 cash, 712-323-6001. HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. AIR CONDITIONERS, ice cold air, all sizes, $69 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110. A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

90 DAYS SAME AS CASH! W.A.C. See Store For Details

SECTIONAL

Located Inside The Furniture Place Now Consigning Kids Gear 7 Days A Week

Ponca Smoke Signals

SOFA & LOVESEAT SETS

Quality Furniture At A Tremendous Value!

(402)

2 OFF

From

ANTIQUES: CREAM separator, genuine cow bell with strap, milk can, plow collar for horse, 80 to 100 years old; small tractor tiller, 402-932-8967. WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. ANTIQUE BRASS lamp with shade, $30, 402-9324846. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131.

You’ll Always Find

USE OUR LEASE TO OWN PROGRAM OR

$

EVERY Carton Purchased With This Coupon

ANTIQUES & COLLECTIBLES

NEW • USED • SALES • SERVICE

June 27, 2013

244 196 $

NEW VACUUM SHOP open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401. REFRIGERATOR, $21.97 per week. See our large ad this issue, Ace Rent-ToOwn. LICENSED, INSURED, bonded, call for Summer specials, Horizon Heating & Air, 402-7061652, 402-312-8070. PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145. HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com DEHYDRATOR, just another way to preserve food, only used once, $100 or best offer, 402-391-5185. WASHER & dryer, Maytag, 5 years old, stainless steel drum, low usage, $350, best offer, (402) 672-6624. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

June 27,2013

Page 3

CLIP & SAVE THIS SECTION NOW THRU LABOR DAY!

What ’s Your Game!

Camp Fires Church, Family, Scouts and Schools, Discounted on Sundays!

Shady Lane Ranch, Inc. 17744 Shady Lane • CB (712)

323-1932

UNLIMITED GOLF Unlimited Golf & Sack Lunch: Unlimited Golf & Menu Lunch:

shadylaneranch.net

For fun your whole family will love! . . . OPEN 7 DAYS A WEEK

$

50

22 $ 50 26

Available Mon.-Fri. 7am-4pm

SPECIAL PRICING ON ALL INVENTORY LARGE SELECTION Just 15 Minutes South of Bellevue

(Minimum 20 People)

(402) 235-GOLF • 1536 Country Club Circle

PARTY UNDER Hayrack Rides THE STARS Large groups welcome

COURSE Lake Ridge GOLF & RESTAURANT

Fun Things To Do, Recreational FREE Give-Away See Below Ideas and So Much More!

Berry Picking Going On Now!

PIRATES FESTIVAL 8/24 - 8/25 BIRTHDAY PARTIES GROUP OUTINGS HAYRIDES & CAMPFIRES

www.apachecamper.com

Visit Our Website For All Upcoming Events!

11001 S. 48th St. • (402) 331-5500 www.bellevueberryfarm.com

1010 34th Ave

REGISTER NOW!

Council Bluffs

366-8400 www.fullthrottleia.com 712

‘13 HONDA REPSOL CBR1000RR

It’s Gotta be a a

$

Nebraska’s #1 Pool & Spa Dealer

14005 “S” Plaza • 402-333-9033 Next To The Amazing Pizza Machine in the former Earl May Building

Ready For Vacation? Make Sure Your Car Is!

‘13 SUZUKI GSX-R1000 $

10% OFF With This Ad

14,400

The essential Super Bike! 999cc liquid cooled inline 4 cyl., an aggressive stand-out!

www.superiorpoolomaha.com

13,799

Outstanding performance, suspension and agility, a legendary motorcycle

Adult Fall Softball, Doubleheader League, $ 175 plus Umpire Fees - Starts Sept. 3rd.

‘12 KAWASAKI VULCAN 1700 VAQUERO

TUNE-UPS • WHEEL ALIGNMENT • SHOCKS & STRUTS • MUFFLERS • OIL CHANGES • BRAKE SERVICE • ENGINE DIAGNOSTIC FREE Written Estimates

16,799 $ 17,199 Cool, low, long, ultra stylish! Powerful 1700cc engine,

NEBRASKA TIRE & AUTO SERVICE, INC.

‘13 POLARIS RANGER RZR $

18,199

XP 900 EPS Walker Evans LE, Baja Cross tires, black crusher rims & more

5034 S. 24th St • (402) 731-9166 (24th & “P”)

Open Mon. - Fri. 7:30am-6:00pm Certified Mechanics

BOATS RV’S

SPECIAL!

Over 150 Flatbed & 00 Cargo Models

5

★ Snack Bar ★ Color Pin Sweepers

MAKING HAULING YOUR TOYS EVEN EASIER!

★ Instructors Available

712-328-4650

Marvin Kraus Promotions Presents

GUN SHOWS

www.marvkrauspromotions.net - AUGUST 2ND, 3RD, 4TH Sioux City Convention Center 9TH, 10TH, 11TH Cass Co. Fairgrounds Atlantic , IA - OCTOBER 11TH, 12TH, 13TH WestFair Fairgrounds

LARGE SELECTION 563-608-4401

Games Galore In The Arcade For Kids Call For Open Bowling Times

Win Cash Prizes In Our Lounge PlayMoores Prize Parlor Must Be 21 To Play

LEOPARD LANES

601 Chateau Dr., Bellevue • (402)291-3033 Get’Em r Ready Fo ! n u F r e m Sum

www.cbparksandrec.org

excels on the open road

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

3 Games $ & Shoes Only

Youth Flag Football, $30/player, Games On Saturday Mornings In September & October

$

www.nebraskatireauto.com

Member

1120 Ft. Crook Rd So. • Bellevue 402-292-1455 • 800-756-7344

Bill’s Trailer Sales 108th & Maple (1 block from I-680)

402-932-3010 • Cell: 308-627-4913

FG REE ive-Awa y

REGISTER T O WIN!

50

$

Summer Fun Cash!

No Purchase Ne cessary Contest Ends Au gust 15, 2013

Name:_______

____________

________

Address: ______

____________

SOLUTIONS 712-256-3454 2110 23rd Ave. Suite B • Co. Bluffs

Like Us On

_______ Phone: ______ ____________ ________ Email: ______ ____________ ________ Return To Am erican Classified

s by 8/15/13 Mail To: PO Box 6569, Omaha, NE 68106 Email: omaha@am classifieds.com


In Print. Online. All The Time. americanclassifieds.com

Page 4

Get A Jump On Summer Clean Up & Get Paid For It

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

June 27, 2013

5¢/lb YOU GOT MORE! WE WANT

it.

visit www.sadoff.com

ALUMINUM, BRASS & STAINLESS STEEL

402-345-6624 4918 F St.

We will match competitors coupon

SCRAP

We Price Match

EXPIRES 7/03/2013

METALS

APPLIANCES ELECTRIC STOVE, white, $150, 402-515-3900, 402345-0853. MICROWAVE, black, $15, 402-393-7389, 402-3593659. FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931.

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

BICYCLE, FISHER Price, with training wheels, for 3 to 5 year olds, $15, 402426-4955.

BABY / TODDLER ITEMS

WINDOW AIR conditioner, 24,500 Btu, $175, 402-8127549.

BUILDINGS / MATERIALS

KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707.

READY, THE SET, SHOP

We’ve Got Your Betty Boop Memorabilia

BABY / TODDLER ITEMS

WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 5 only 16x24, 25x30, 30x38, 45x74, 50x102. Must move now, selling for balance owed, free delivery, 1-800211-9593 x230.

CEMETERY PLOTS FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875.

ODD LOT

Outlaw Motorcycle Helmets

X Hose

DOT Approved

The Incredible Xpanding Hose

39 - 49

$

99

$

Plain

99

14

$

Designer

95

CEMETERY PLOTS SINGLE PLOT, scenic, Forrest Lawn Cemetery, going price $1000, best offer, paid $1500, Annie 402-7535372. MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

CHURCH DIRECTORY ILLUMINATED WORD of Life Church, healing and worship, Sundays at 67th & Dodge in alumni building; bible study, Wednesdays, 7pm, 1120 North 25th Avenue; various forms of counseling available, 402-590-9769, 612298-5128.

CLOTHING & FORMAL WEAR FOX FUR JACKET, original, mint condition, asking $1500/ best offer, 612-2985128, 402-590-9769. LADIES BOOTS, Justin, black, lace-ups, 6-1/2 B, #L620, near new, $30, 402426-2252 Blair. NEBRASKA SHIRT & jacket, black, reversible, $40, 402-671-3314. PURSE, STONE Mountain, brown fabric like, 12” x 7”, $15, 402-932-9989. LADIES PURSE, The Sak, eggshell color, 10” wide by 8” deep, like new, $15, 402-932-9989.

Foam 12 DETOX $ Champ

10

Cell Phone

STUN $ GUN

95 - $

35

1

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

1

$ 00 BOX

BED • Kills Bed Bugs & Their Eggs BUG • Kills Dust Mites SPRAY • Kills Lice

ANTIFREEZE PREMIXED

5

$ 00

MOTOR OIL

$

Gal.

20 CASE

THE ODD LOT STORE 24TH & “Q” • (402) 734-6721

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

SOUTH: 5600 S. 60th St.

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com 3 Blks North of Old Entrance

CLOTHING & FORMAL WEAR

COMPUTERS / ACCESSORIES

LOAFER SHOES, ladies, Born, black, size 8, never worn, $20, 402-932-9989.

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. SHOP AND sell with American Classifieds. LAPTOP COMPUTERS, $12.96 per week. See our large ad this issue, Ace Rent To Own. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650. ONLINE 24/7 at america nclassifieds.com

DELL COMPUTERS, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99 month, my brandnewpc.com 1800-799-6331.

COMPUTERS / ACCESSORIES SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. TABLETS, $13.18 per week. See our large ad this issue, Ace Rent to Own.

GARAGE SALES FLEA MARKETS • AUCTIONS

COLLECTOR

Drink COLLECTORS STINK BOMBS COMIC B00KS

$ 00

24

95

KNIVES DISCOUNTED

Two Convenient Locations!

Sales of all types

Mace Pepper $

BUYING ALL

americanclassifieds.com GARAGE SALES NORTHEAST / MIDTOWN TONS OF kid’s clothes, multi-family sale, June 27th thru 29th, 9am to 3pm, 3128 Sheffield Street, off of North 30th Street, Florence area. HUGE YARD sale, 121 North 42nd Street, June 27th, 28th, 29th, 10am to 6pm, household items, all offers accepted.

GARAGE SALES NORTHWEST HUGE SALE! 9726 Ellison Avenue, June 28th & 29th, 8am to 4pm, baby items, crib with mattress, kid’s clothes & toys, stove. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE LOTS OF STUFF! 140 South 38th Street (one block South of Dodge), Thursdays, Fridays, Saturdays, 10am to 5pm. BIG MOVING sale, 2720 Tulip Lane, Bellevue, June 27th & 28th, 8am to 5pm, furniture, tools, miscellaneous items. MULTI-FAMILY SALE, 8014 Gertrude Street, June 27th, 28th & 29th, 8am to 4pm, household items, huge china hutch and many miscellaneous items. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

GARAGE SALES SOUTHWEST GARAGE SALE, Friday, June 28th, 8am to 3pm; Saturday, June 29th, 9am to noon, clothes, furniture, Husker collectibles, miscellaneous, 4917 South 192nd Avenue (192nd and Q). AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com BENEFIT GARAGE sale, 11033 Washington Street, Thursday, June 27th thru Saturday, June 29th, 9am to 4pm, clothes all sizes, kid’s items, furniture, household items, Avon perfume lamps and much more.


June 27, 2013

Buy, Sell Or Trade Anything Thru Your Local American Classifieds

Page 5

Rod Kush’s

7 Day Furniture Had A ...

WATER MAIN BREAK SHOWROOM OVER $ WAS 1,000,000 FLOODED And The Entire

In Inventory Has Been Ordered By The Insurance Company To Be

LIQUIDATED IMMEDIATELY! All Merchandise Has Minimal Damage And Some Furniture None At All, But Must Go Immediately By Order Of The Insurance Company

THIS IS A FIRST COME FIRST SERVED WATER DAMAGE SALE!

This Will Be The

You Don’t Want To Miss The

Sale WATER DAMAGE e h T f SALE! o y r at Rod Kush’s u t n e C 7 Day Furniture

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. • 502-5650

72nd & L St. 5601 (402) S. 59th St. (402) 502-5650 Monday- Friday 10-9; Sat. 10-7; Sun 11-5 (402) 467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Visit Our Website at www.7dayfurniture.net

Items similar to illustrations

Visit Our Website at www.7dayfurniture.net


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 CHUCKER BABIES $2; baby Quail $1; adult Quail $4, 712-322-3581. COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male;712-579-0221, 712654-2612.

FARM ANIMALS / RANCH TANDEM DISC, three point, Ferguson, ready to use or collect, $750, 402319-8131. ADVERTISING PAYS, call 402-342-4426.

9

$

Charkay Salon

402-292-7652 Bellevue

Still With Tags

14

FARM EQUIP. / TRACTORS

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

STOCK TANK, Rubbermaid poly, 50 gallon, $35, 402-733-4645. SHOP AND sell with American Classifieds.

WEEKS FREE

NOW

$

42” FLAT SCREEN TV

19

99 Per Wk

PILL TOP

NOW

$

10

FULL SIZE

Per Wk

Per Wk

Total of scheduled payments $1728.09.

NOW

14 $ 99 19

99

Per Wk

Per Wk

Total of scheduled payments $1182.09

Total of scheduled payments $1364.09.

DINING SET

LAWN MOWER

NOW

Per Wk

Per Wk

ONLY 36 WEEKS TO OWN Total of scheduled payments $719.64

JUST PENNIES A DAY

Per Wk

SO STAY COOL ALL SUMMER

Total of scheduled payments $2456.09.

BUNK BED

SOUND BAR - SUB WOOFER NOW

$

11 $ 99 5

NOW

99

Per Wk

WE GUARANTEE IN WRITING

THE BEST PRICES WITH NO EXCEPTIONS

ACE RENT-TO-OWN 4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek

99

Total of scheduled payments $1000.09

CHEST FREEZER

Total of scheduled payments $545.09

10

$

Per Wk

Per Wk

Total of scheduled payments $1091.09

NOW

Check Us Out At acerenttoown. com Open Mon. - Fri. 9-8:30 Saturday 9:00-6:00 516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 3401 W. Broadway

1841 E. 23rd Avenue So.

COUNCIL BLUFFS

FREMONT

712

322-5300

In The Boomers Lounge Building

402

941-1177

79

GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. RECLINER, $8.35 per week. See our large ad this issue, Ace Rent-To-Own.

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2 2 0 1 N o . 9 0 t h S t . • ( 4 0 2 ) 3 9 3 - 0 8 2 8 • w w w. d i t c o r p . c o m FURNITURE SOFA TABLE, $25; matching end table, $15; or $35 for both, both walnut, 402341-4415. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm.

Omaha’s CHEAPEST New Mattresses

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010

Twin

Queen

Starting @

Starting @

59 $119

$

Furniture

Full

King

Starting @

Starting @

77 $149

$ TABLE, glass top, contemporary and dining set, excellent condition, $550, 402-763-9049. CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. DINING ROOM table with bench and chairs, from Pier 1, $200, best offer, 402-672-1193. DINETTE SET, 6 chairs, with matching buffet table; nice large vase with glass top; queen sofa sleeper; TV stand with 4 drawers; matching blue recliners with ottoman; miscellaneous items, 402-6123824. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. RECLINER, $8.35 per week. See our large ad this issue, Ace Rent-To-Own. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. 2 RECLINERS, La-Z-Boy, forest green, good shape, 402-331-4570.

SOFA SETS & SECTIONALS Starting At

499

$

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. • (402) 330-6629 Mon - Sat 10am - 5pm

WINGBACK CHAIR, red, like new, $100, 402-5922145. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. BEDROOM SET, now $16.04 per week. See our large ad this issue, Ace Rent-to-Own. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650.

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. LIVING ROOM set, includes sofa, loveseat, coffee table, end tables, 2 lamps, $600, 402-6721193.

AIR CONDITIONERS

2699

$

FITNESS / EXERCISE EQUIPMENT

Tablet screen replacement $

Total of scheduled payments $909.09.

60” SMART LG FLAT SCREEN TV NOW

Per Wk

REFRIGERATOR

$

NOW

NOW

NOW

99

BEDROOM SET

SELF PROPELLED

99

WASHER & DRYER

Total of scheduled payments $1000.09.

NOW

13 $ 99 18 $ 99 12 $ 99 9 $

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com

Total of scheduled payments $1273.09

Total of scheduled payments $1819.09.

MATTRESS, BOX SPRINGS & FRAME QUEEN OW

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

iPhone screen replacement $

FINANCIAL INFO. NATIONWIDE

A ts Only With New Accoun ly 4, 2013 Ju es ir aid. Exp P ks ee W 2 f Minimum o

LIVINGROOM SECTIONAL

SPRAY TANK, used, 200 gallons, must sell, $75 or best offer, 402-612-5533.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com PIPE SURPLUS, Montana oil boom creates large surplus. Number one structural 4” drill pipe, 4.5 casing, tubing, rods. Truckers want back hauls, freight reasonable, 602758-4447.

WN ACE RENT-TO-O

2

50

Our Price Was $44 Kidz Kloset • 9949 Redick Cir. • 402-933-1626 (Off of I680 & Irvington Exit) • Kidzklosetomaha.webs.com

SMALL SQUARES of straw & small squares of alfalfa, 402-335-0159.

Clipper Cuts

NEW SERVICES!

NEW Tops & Bottoms $

June 27, 2013

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

Look ing For Something Special?

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. ENTERTAINMENT center, large, with many shelves, fits 27” TV, $60, 402-5936728, 402-669-6067. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650.


www.americanclassifieds.com

June 27, 2013

Empty Your Jewelry Box . . .

And Fill Your Wallet

With Cash! Trade your outdated gold jewelry for something that never goes out of style: CASH! We’ll buy your unwanted gold jewelry and gold & silver bullion.

Stop in today for a fast, free appraisal.

INDEPENDENT COIN 101 W. Mission Ave., Bellevue (402)293-9596

Page 7

- AUGUST 2ND, 3RD, 4TH Sioux City Convention Center - AUGUST 9TH, 10TH, 11TH Cass Co. Fairgrounds Atlantic , IA

Marvin Kraus Promotions Presents

GUN SHOWS LARGE SELECTION FREE GUN APPRAISALS

- OCTOBER 11TH, 12TH, 13TH WestFair Fairgrounds

www.marvkrauspromotions.net

MR. FLAGPOLE COMPANY

30 OFF

$

Telescoping Flagpoles WILDCAT LANES LEOPARD LANES 1201 Royal Dr.

Includes US Flag Double Harness 3” Gold Ball Top

601 Chateau Dr.

Papillion

Bellevue

402-339-5984

402-291-3033

15% OFF Any Flag From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

Check Out This Special Section Offering Tremendous Savings, Services and More!

Tire•Rims Repairs

Madison Ave Exit to Valley View Drive

712-323-7095 • 1-800-721-3524 www.MrEdsFlags.com Hours: Mon.-Fri. 9-7; Sat. 9-5

DR. DENT PAINTLESS DENT REPAIR Ask About

Auto Beauty Center

FREE

CAR RENTAL

DR. DENT Paintless Dent Repair

With Hail Damage Repair

Ming Mirror Finish

Interior Detailing Gift Certificates

20” Rock Stars, FWD, 5 on 4.5 and 5 on 4.75 Fits Ford $ Chevy, Toyota, Dodge

800

22” Chrome, Ford 5-135 and Chevy 5 on 5

900

$

18” Motegi 5 on 4.5, fits Toyota, Dodge, Nissan, Honda, Chevy

$

650 ! MING IT

20” Black Chrome, 6 lugs Chevy

400

$

20” Factory Toyota Tundra

$

500

18” Factory Ford Chrome, ‘04 to 2013

350

$

3705 Q St. • Omaha • 402-734-4044

These Local Merchants Welcome You To Stop By Or Call!

Just Like

NEW

NOW OFFERING CLEAWRITHBRA! Y T N A R R A W R A E 5Y

! AG A IN 4835 S. 97th St. •

(402)

592-5330

PEAK PERFORMANCE MEANS

SAVINGS

YOU!

HVAC Ask About Our Discount For The 1st 4 Weeks!

Rooms Starting At $ 90 Per Week

Colonial Hotel

Kellogg Hotel

402-551-4543 • 3804 Farnam

402-590-2032 • 2454 Harney

HEATING AND AIR (402) 850-7898

FOR

AIR CONDITIONER REPAIRS INSTALLATIONS Honest Dependable

Residential Commercial


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8

June 27, 2013

Refurbished

LAPTOPS & DESKTOPS Excellent Condition *Call For Prices!

FURNITURE SOFAS Starting at $197. Big sale! The Furniture Place, 402933-1707. TABLE, SOLID oak, 6’, $375 or best offer, 402-8124013. COT IN carrying case, asking $50, 402-614-1280. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402-502-5650. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650.

HEAVY EQUIP. / MACHINERY DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

HOME FURNISHINGS TAPESTRY RUG, 5x7, $35, 402-932-4846.

HOME FURNISHINGS ROOM DIVIDER, wrought iron frame, cream colored canvas in center, $25, 402932-4846. NURSERY ROOM rug, Pottery barn, 3’ round, $50, 402-895-7472.

HUNTING & FISHING SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

Virus Removal

INTERNET DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-261-8091.

JEWELRY WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. JULY BIRTHSTONE is Ruby. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

LAWN & GARDEN SNOW EQUIPMENT GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. FREE ESTIMATES, mowing, hauling, appliances, furniture, etc. Art’s Lawn & Hauling, 402-213-4079. TRACTOR, 116 hydrostatic John Deere, with bagger and snow blower, runs good, $650, 402-571-9639. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402-8125096.

LAWN & GARDEN SNOW EQUIPMENT DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. J’S LAWN CARE, free estimates, residential mowing, sod, tree services, reasonable prices, 402871-1041. MOWING, bushes trimmed, aeration/ fertilizing programs, senior discounts, 402553-5860, 402-6508739. FIRST CLASS arborist, lowest prices, free estimates, licensed/ insured, Cost Trimmers Tree Service, 402-208-8211. APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. FREE ESTIMATES, Evergreens, hedges, shrubs, trimmed or removed, references, Ken’s Trimming Service, 402-955-9492. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair. LAWN MOWERS, all makes & models, push behinds and riders, $89 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). STUMP GRINDING, free Estimates, reasonable rates, call Carl 402672-9524. TRIM TREES, bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402-812-5151. MINUTE MAN Hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. PATIO SET, sofa, chairs, 2 end tables, 2 footstools, $175, 402-676-1193. LICENSED ARBORIST, insured, tree removal, trimming, shaping, storm cleanup, free estimates, A&R Tree Service, 402932-4840. Payment plans available. MOWER, self-propelled, King Craft, 21”, 3-n-1, 6.0 engine, good condition, $100 firm, 402-991-0434.

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. ONLINE 24/7 at america nclassifieds.com

AMERICAN Classifieds is available at over 1500 locations throughout the Metro. LOOKING for Summer child care? Immediate openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-714-2201.

CHILD CARE NORTHEAST / MIDTOWN MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. LOOKING for Summer child care? Immediate openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-714-2201.

CHILD CARE NORTHWEST REASONABLE RATES, more like a visit to grandma’s! Infants to 5 years, references, 402498-0284, 402-670-9203.

$ Just

75

*Reg. $85

7758 CASS ST • (402) 572-0350 www.computeromaha.com

SHELLAC AND A REGULAR PEDICURE

KITCHEN CABINETS Over 36 years in Business

50

$

RFD SALES 1-402-799-3385 Douglas, NE

When You Book Your Appointment With Subbi

STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-7317405. RIVER CITY Cactus & Succulent Society 28th Annual Show & Sale, June 29th & 30th, Saturday, 9am to 6pm; Sunday, 10am to 4pm, Mulhall’s Nursery, 120th & Maple Street, Omaha. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-7317405. LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. FREE ESTIMATES, mowing, gutter clean-outs, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-6514237. TORO OIL MIX for lawn mowers and chainsaws, 80c per can, offer, 402-3398691. NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. RETAINING WALLS, lawn mowing, odd jobs, we love to barter, 402-3010076. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. RIDING MOWER, Ariens, 10 hp, 32” cut, 6 speed, runs great, $319, offer, 402-812-5096. PATIO TABLE, with umbrella, 42”, $25, 402-7068607. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. TRACTOR MOWER, John Deere, LX 277, with bagger, $2900, 712-256-2322.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008. 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. NEED CHILD CARE? Be sure to check this special classified section each week, you’ll find what you’re looking for. American Classifieds - bringing you the classified sections you need most.

Reg. $ 78

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 7-31-13 LAWN & GARDEN SNOW EQUIPMENT SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. GAS GRILL, 4 burner, $99, 402-393-7389, 402-3593659. THE BEST FOR less, locally owned, Takoda Green Roofing, 402978-3335.

MEDICAL EQUIPMENT & SUPPLIES WHEELCHAIR, electric, larger size, new batteries, $400, 402-319-5511. WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402312-7873. Medical Equipment

4 WHEEL SCOOTER, Victory 10, with carrier and cover, $950, 402571-8628. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WHEELCHAIR, electric, Invacare, asking $325, excellent condition, new $5000, 402-397-0657. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. WHEELCHAIR, electric, Invacare, electric back tilt and separate electric leg lift, attendant controlled, 3 months old, asking $9000, new $14,700, 402-5568465. MOBILITY SCOOTER, electric, no wear or tear, needs new batteries, $600 firm, $800 with new batteries installed, 402-215-8146. LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731.

$

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088 MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AFFORDABLE HEALTH Care all day, every day, from anywhere, $29.95, with a prescription savings program, http:// bit.ly/12YJwvQ NEUROPATHY treatment? Stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1-800-4902291 now, 24 hour recorded message. VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed or your money back, fast shipping, call now, 1800-849-4243. #1 VIAGRA 100 mg, Cialis 20 mg, 40 pills plus 4 free for only $99, discreet shipping, save$500. Buy the blue pill now, 877-595-1022. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509. ADVERTISING PAYS, call 402-342-4426.

TOP $ FOR OLD BATTERIES 402-733-1117 MISCELLANEOUS AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. ONLINE 24/7 at america nclassifieds.com CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


Expect Big Results From Your Local American Classifieds!

June 27, 2013

For Cars & Scrap Metal

Delivered To

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 MISCELLANEOUS FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. HONEST HANDS, help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also wall/ ceiling cleaning; fast, fair, friendly, 402-813-1567. I’M 16 YEARS old and looking for a free first car that I can fix up, 402-4528465.

MISCELLANEOUS HEATING & Cooling, electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981. STOP WASTING money! Studies have shown that 40% of the energy from a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110.

NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-3914746. AFFORDABLE RATES, will do large or small jobs, Earl & Abel Roofing, 402-8847422. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370.

FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. TILE INSTALLATION, kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316.

LEND ‘A’ HAND non-medical in-home respite care services for seniors. Services include companionship, light housekeeping, laundry, medication reminders, meal preparations, assistance with personal grooming, 402686-6200 for more information. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. Miscellaneous

AIRPLANE ROCKER, 360 degree, new, $120, 402-551-1258. HEATING & Cooling, electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981. STOP WASTING money! Studies have shown that 40% of the energy from a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110. NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150.

This Location Only

FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. FREE ESTIMATES, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. HEATING & Cooling, electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981. AMERICAN Classifieds is this area’s largest and finest publication. STOP WASTING money! Studies have shown that 40% of the energy from a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110.

MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-3412910, 402-320-5508. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402659-2061. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-3412910, 402-320-5508. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. HOME/ RENTAL repairs, drywall, remodeling, pai nting, handyman, maintenance, affordable, 402612-4030. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402-339-5639. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney.

UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811.

For CCall u Pricerrent s!

CASH

Page 9

TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. LEND ‘A’ HAND non-medical in-home respite care services for seniors. Services include companionship, light housekeeping, laundry, medication reminders, meal preparations, assistance with personal grooming, 402686-6200 for more information. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. HAIL DAMAGE experts, licensed, insured, professional, fair price, all types roofing, 402-671-0796. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. PRICE JUNK Removal, furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-7062566. AFFORDABLE RATES, will do large or small jobs, Earl & Abel Roofing, 402-8847422. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. ADVERTISING PAYS, call 402-342-4426.

MISCELLANEOUS BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. HAIL DAMAGE? Reasonable pricing, roofing, siding, gutters & windows. Licensed & insured, BBB. Contractors Plus, Omaha 402-733-1572, Lincoln 402326-8311. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061.

TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. MR. NICE GUY, heating & cooling, call Aaron 402612-4860, se habla espanol. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. QUALITY CLEANING, call Betty 402-344-4756. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072.

MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629.

FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727.

$

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$ From

CA RTONS From

Ponca Smoke Signals Discounted, All-Natural, Native American Products

Located Off Abbott Drive At

1001 Ave. H Carter Lake

Just 3 Minutes From Downtown

g s llin ork e S rew Why Fi Go To Rockport?

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor? With High Prices Of Gas It Pays To Keep Your Engine Tuned

SAVE 10 $

00

BASIC TUNE-UP $ 95 $ 95 $ 95 59 64 69 4 cyl.

Reg. $6995

6 Cyl.

Reg. $7495

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 7/3/13

SAVE $1000 Reg. $9995 Now $8995

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 7/3/13

SAVE 10 FUEL INJECTION TUNE-UP $

4 cyl.

6 Cyl.

8995

00

8 Cyl.

9995 $10495

$

$

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 7/3/13

SPECIALS AIR CONDITIONING SYSTEM CHECK

$

4995**

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

Expires 7/3/13 *Freon Extra • **Certain Makes & Model Excluded

TUNE-UP SPECIALISTS®

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

or 12,000 Miles Parts & Labor

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

NORTHWEST 7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail.com GROUND breaking diet that works. Become healthy, slender, energetic, safest and best, call 1-866-528-4338.

ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

SHOPPERS CHECK American Classifieds first. You’ll find the most interesting selection of items and at great savings. Pick up your own copy Thursday or go online at www.american classifieds.com


We’re The Weekly Paper That Is Read Daily!

Page 10

ANNOUNCING Trust In Our Household Name! MISCELLANEOUS IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-in-one, $120; excellent condition, 402-909-4790. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. TREE TRIMMING Small or medium trees, brush, 402672-3370. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministri es.org FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com APPLIANCES, new & used, refrigerators from $199, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-7069931. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-592-2145. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721. FREE ESTIMATES, residential/ commercial cleaning, discounts available at www.lau ras-cleaning.com 402403-2676. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402-305-5979.

E E FR

June 27, 2013

PRIVATE OWNER FOR SALE CLASSIFIED ADS FROM AMERICAN CLASSIFIEDS Your Local Leader For Over 35 Years!

Offer Applies To Miscellaneous Items For Sale. Call For Details.

AMERICAN CLASSIFIEDS • 402-342-4426

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. AFFORDABLE, complete home repairs, plumbing, electrical and remodeling, 402-305-5979. 3 ROOMS $95, get $10 off, Steamco Carpet Cleaning, 402-391-7585. PROMPT SERVICE, painting, cleanouts, basements, garages, plumbing, carpentry, 402-960-1304. DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402-305-5979. ADULT DIAPERS, XL, $15,per case, 402-6129429. REPAIR/ BUILD, decks, fences, reasonable prices, 402-305-5979, free estimates. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. #1 RANKED online business opportunity, already 100,000 worldwide. More information powernetwork.com/makemoney now.php?id=jimbo77 WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-283-1597. CANADA DRUG Center, safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now. NEED STEEL buildings? Agricultural, commercial, church, residential, storage. Buy factory direct today. Save, AM Buildings, 1-800-605-1838 ext. 945. Save today. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade, new customers no activation fee, credit/ debit card required, call 800-795-5319. CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.ca sh4diabeticsupplies.com

MISCELLANEOUS NATIONWIDE RECYCLING copper wire quick & easy with Zoda’s revolutionary design. Order yours today,www. zodatools.com Made in the USA, wholesalers wanted, call 386-315-2282. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. KILL BED bugs & their eggs. Buy a Harris Bed Bug kit, complete room treatment solution, odorless, non-staining. Available online homedepot. com Not in stores. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. CASH FOR any car. We buy cars and pay on the spot, sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid: IN, IL. A MARRIED couple (2 doctors) seek to adopt, financial security, expenses paid, Lisa & Adam 1-800790-5260. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. A BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal, confidential, call Susan or James toll-free anytime, 1-877-333-1582. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974.

ADOPTION ACTIVE LOVING couple hopes to adopt & share our hearts with a newborn, caring happy home, opportunities & extended family await, Leigh & Michael 800-446-0796. ADOPTION, loving family offers baby secure future, grandparents, education, music, travel, outdoor sports, expenses paid, Tiffanie/ Michael 1-877878-3035 or attorney 1800-242-8770. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470, void where prohibited.

PETS / ANIMALS & SUPPLIES PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. MACAW WITH cage, blue and gold, $1200; Sun Conure with cage, $600; both very friendly! 402-469-7283. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. Pets

MUSIC / GENERAL ELECTRIC GUITAR, brand new, red, Strat style with bar, near new $100, 402871-1469. KEYBOARD, Casio, WK 3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402-2158146. GUITAR AMPLIFIER, Epiphone, acoustic/ electric, with effects, near new, $100, 402-871-1469. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342.

OFFICE EQUIPMENT & ACCESSORIES CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402334-8721, 402-592-3767. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. PHONE/ FAX machine, nice, $35, 402-657-9384. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402558-9651. WORK STATION/ computer table, with electrical power strip, $35, 402-5986696.

PERSONALS WHITE FEMALE senior citizen looking for same to assist in daily living and live in home, free room & board, with pay, 402-7630040, 402-933-1954. 76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097.

GREAT DANE puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. FREE CAT to good home, male 2 to 3, years old, white/ black, neutered, lovable lap cat, 402-214-3658. SAVE! PLASTIC dog kennel, medium size, for travel, $35, 402-657-9384. BABY MACAWS, blue and gold; also greenwing, 402-7785-3901, call after 5pm. ROTTWEILER/ ALAPAHA Bulldog mix, 4 males, 2 females, first shots, reduced to $150 each, 402-5985086. ALAPAHA BLUE Blood Bulldog pups, ABBA registered, champion sired, $1500, www.nebraskaalapahas.com 402-452-9672. MALTESE PUPS, registerable, ready end of July, small white/ soft, $250, small deposit will hold, 402-981-3909. GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402578-1138. Pets

BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712-366-7877. ROTTWEILER/ ALAPAHA Bulldog mix, 4 males, 2 females, first shots, reduced to $150 each, 402-5985086. ALAPAHA BLUE Blood Bulldog pups, ABBA registered, champion sired, $1500, www.nebraskaalapahas.com 402-452-9672. GERMAN SHORTHAIR Pointer, female, 9 months, AKC registered, black & white, paid $650 at birth, will sell $300 or best offer, call or text for picture, 402578-1138. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. MACAW WITH cage, blue and gold, $1200; Sun Conure with cage, $600; both very friendly! 402-469-7283. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019.

SPORTING GOODS BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-5986696. MOUNTAIN BIKE, real good shape, $200, 712352-0017. Sporting Goods

PETS / ANIMALS & SUPPLIES DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. MALTESE PUPS, registerable, ready end of July, small white/ soft, $250, small deposit will hold, 402-981-3909.

ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. MINIATURE PINCHER puppies, price reduced, 3 males, 5 females, 402-3188035.

TOOLS / MACHINERY DRYWALL FINISHER selling tools; 1998 Ram; refrigerator; 4749 North 150th Street, Friday & Saturday, July 5th & 6th. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x30-1/2, $20 each; reasonable offers, 402-960-0514. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 3-15/16”, regularly $229, asking $150, 402-331-8431.

TV / STEREO / ELECTRONICS WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-593-6728, 402-669-6067.

VACATION IDEAS & PLACES TO GO LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

TREADMILL, Weslo Cadence C44, 0-10 mpg, 3% to 9% incline, great condition, barely used, Google it! It sells for $399, will take $200, 402-578-1138. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955.

AKC ENGLISH Bulldog pups of the highest quality anywhere. Dam sired by Cherokee Legend Rock, ranked #1 all time 3 time Westminister Champion pups, $1200, 402-981-7083, Lakeland Bullies@gmail.com

WOW!

POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

TICKETS JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-2081957.

TOOLS / MACHINERY TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402-6713314.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HELP WANTED, home mailers need. For information, send $3 and S.A.S.E. to ELA Marketing, P O Box 395, Merkel, TX 79536. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800831-4832 x1406. TRUCK DRIVERS wanted. Best pay and home time. Apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com OILFIELD JOBS, immediate opportunity $64,000 to $145,000 year, no experience necessary, call 24 hour free recorded message, 1-800-929-3804. DRIVERS, HIRING regional Class A drivers, 2 to 5 days out, $2500 sign-on. Apply at www.heyl.net Or call 1800-973-9161, Heyl Truck Lines.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www. easy work-fromhome.com IMMEDIATE openings, CNAs, HHAs, Aides, Caregivers, hourly, livein, nights. Age Advantage Senior Care seeks cheerful, compassionate Caregivers with a minimum of one year of experience to assist seniors in the home. We offer: competitive pay, bonuses, recognition rewards, 24 hour office & field support, flexible hours & assignments, respect & appreciation. Don’t miss this opportunity to join our exclusive team. Please call 402-7189385. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. asywork-greatpay.com JTL TRUCK Driver Training, Class A CDL Course, approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. NEED A job? Call us, we pay for you to travel the entire USA, demonstrate Citrus Clean, all expenses paid, 407-792-9487 or 407221-2929, email sissalncc@cfl.rr.com www.cit ruscleanit.com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed. Clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information 24/ 7, 1888-557-5539. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. asywork-greatpay.com JTL TRUCK Driver Training, Class A CDL Course, approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. ONLINE 24/7 at america nclassifieds.com $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800831-4832 x1406.


LOAN DOG NEED A

8 PAGE PULL-OUT AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 17

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

CAR LOAN? WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Spec ia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

GREP O D 88-4 Re-Establish Your Credit : 1-8 CALL Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. ATV / UTILITY VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BIG BLOCK GM rods, $20 each, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PAYING CASH! Buying unwanted vehicles, 402-253-7470. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TCI 203 planetary for Powerglide, $60, 402933-6937. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. TRAILER HITCH assembly for full size Ford van, $75, 402-319-8131. TRAILER HITCH assembly, with 2-5/16” trailer ball, $20, 402-426-4955 Blair. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer,top dollar paid, any car/ truck, any condition running or not, free pickup/ tow, 1-800-452-7729. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

C0B

americanclassifieds.com BOATS & WATERCRAFT

$

0$ 1000

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

PAID ON JUNK

FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. JET SKI’S, 2, matching blue; 2009, 10’, GTI SE 155 SeaDoo’s; Yacht Club WC224 double trailer, 4 cycle Rotax engines, low hours, matching covers, good condition, package $16,000, offer, call 402556-4420. SAILBOAT, 19’ MFG, 1978, very strong, excellent condition, ocean capable, Johnson 6 motor excellent condition, $1600, 402-218-5900.

VEHICLES No Title Needed

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

CARS - CARS $495 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

BUICK LESABRE ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Good Cars for People Who Need Credit!

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

Need Financing?

CALL TODAY!

WILL PAY UP TO

$

1300

402-734-0634 or apply on-line GoJDB.com

WWW.LOANDOG.COM

Purchase of every For... vehicle includes: •Farm Equipment •Buses - 36 Month/36,000 Mile • RV’s •Scrap Iron•Campers Limited Warranty HUGE SELECTION •And Much More! Of New & Used Boats - Tax, Tag & Title CALL US! included in financing WE WILL PICK UP! - Payments that fit your budget Nebraska’s Best (402) 339-9600 Full Service 96th & L - Low Down Payments* Boat Dealer! www.omahamarinecenter.com (402)

PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316.

GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691.

CADILLAC SEVILLE ‘01, STS, 73,500 miles, sterling exterior, gray leather interior, exellent condition, nonsmoker, 402-333-0693.

206-6646

*WAC


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BIG BLOCK GM rods, $20 each, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691.

60 VEHICLES UNDER $4000

BOATS & WATERCRAFT

or apply on-line GoJDB.com

AUTO PARTS, TIRES / WHEELS & ACCESSORIES HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PAYING CASH! Buying unwanted vehicles, 402-253-7470. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TCI 203 planetary for Powerglide, $60, 402933-6937. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. TRAILER HITCH assembly for full size Ford van, $75, 402-319-8131. TRAILER HITCH assembly, with 2-5/16” trailer ball, $20, 402-426-4955 Blair. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer,top dollar paid, any car/ truck, any condition running or not, free pickup/ tow, 1-800-452-7729. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

0

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. JET SKI’S, 2, matching blue; 2009, 10’, GTI SE 155 SeaDoo’s; Yacht Club WC224 double trailer, 4 cycle Rotax engines, low hours, matching covers, good condition, package $16,000, offer, call 402556-4420. SAILBOAT, 19’ MFG, 1978, very strong, excellent condition, ocean capable, Johnson 6 motor excellent condition, $1600, 402-218-5900.

CARS - CARS

ʻ07 TOYOTA COROLLA Tint, 4 cyl., gas saver

ʻ04 BUICK LESABRE Gorgeous car

www.edwardsautogroup.com ʻ11 CHEVY TRAILBLAZER SS, sharp

ʻ10 HONDA CIVIC Great miles, clean

‘07 Jeep Grand Cherokee ‘04 Nissan Sentra Clean

ʻ04 HUMMER H2

ʻ05 FORD MUSTANG

4x4, 3rd seat, roof, 38k

V6, sporty

$

5995

#42355B, red & ready!

$

5495

‘06 Subaru Baja Hard to find! $

11,495

ʻ08 CHEVY AVALANCHE Leather, 4x4, 20” rims

BUICK LESABRE ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

‘05 Pont. Grand Prix GT ‘01 Honda Accord Coupe,

$ 5495 6995 Over 180 Vehicles To Choose From

#3074B, $ 3.8L, very sporty

ʻ07 PONTIAC SOLSTICE

ʻ10 CHEVY IMPALA

Tan leather, black top, auto

Roof, leather, very sharp

ʻ07 HUMMER H3

ʻ08 MITS. ECLIPSE

Loaded!

Vehicles Starting At $499! ‘05 Chevy Malibu Clean, $

‘02 VW Cabrio

‘06 Chevy HHR LT

‘99 Toyota Camry

94k miles

ʻ03 TOYOTA SEQUOIA Sharp

sunroof

Super clean, 50k

CADILLAC SEVILLE ‘01, STS, 73,500 miles, sterling exterior, gray leather interior, exellent condition, nonsmoker, 402-333-0693.

Of New & Used Boats

9995

#32498B, convertible, summer fun, only 99k

RT, Hemi, roof, very clean

HUGE SELECTION

$

‘02 Chevy Camaro

ʻ05 DODGE MAGNUM

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

$495 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

EDWARDS CASH CARS

6495

Find another!

$

5995

ʻ09 NIS. ALTIMA 2.5 SL Fully loaded

WE FINANCE!

#C330A, 4 cyl., 2.2L, auto, great car!

$

7495

Runs great, sunroof!

$

2995

USED CARS Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com

Northwest Radial Hwy. & Hamilton St. 402-558-3233

‘03 Ford Windstar SE

‘00 Toyota Tundra

#43231A, 3.8L, auto, only 77k miles

107k, 4x4, good truck!

$

6495

$

8995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 12

CARS - CARS CHEVY CAVALIER, ‘97, coupe, 5 sp, great gas mileage, blue/ gray interior, small town car, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th& Q on Railroad Ave, 402-731-6776. CHEVY CORSICA, 1996, $875, 402-598-3727.

June 27, 2013

For CCall u Pricerrent s!

CASH For Cars & Scrap Metal

Delivered CHEVY CORVETTE 1998, convertible, excellent condition, $21,000, 402-2034330, 402-933-6166.

#4455, I6, 4.2L LTI, 96,662 miles, 4WD

#4469, V6 4L, XLT, auto, 59,795 miles

CLEAN All Types Of Warranties Available Financing Instant Approvals Call Today!

NICE RIDE

‘07 TOYOTA YARIS

#4419, 4 cyl., 5 spd., 125,219 miles

SAVE TODAY!

Buy Here Pay Here

‘04 FORD CROWN VIC

‘05 CHRYSLER SEBRING #4423, V6, 2.7L, auto, 87,720 mi.

CONVERTIBLE

#4426, V8, 4.6L, auto, 72,950 miles

Huge Selection

‘10 FORD EDGE SEL #4448, V6, 3.5L, AWD

FINANCING READY

5600 S. 60TH ST.

402-734-6029

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

‘08 CHEVY TRAILBLAZER

SMOOTH RIDE

WEEKLY SPECIALS:

ʻ01 Ford Escort ZX2, #4097R1$1350 ʻ91 Buick Park Ave, #4260R2 . $750 ʻ98 Chevy Malibu, #4178R1 . . $1000

CHEVY IMPALA, 2006, LT, runs great, get the one you want, $5800! Hand Picked Auto 712256-4511. CHEVY IMPALA, 2008, LT, get all the equipment and great condition, $8988! Hand Picked Auto 712-256-4511.

CHEVY LUMINA ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. CHEVY LUMINA, ‘99, LS, 4 dr, extra clean inside/ outside, no dents/ rust, new tires, brakes, battery, alternator & timing belt. Will sacrifice for $800 cash, you can resell it for $1200 cash right away, bargain galore, see it and you will buy it, salesmen welcome, 402-733-1674.

Visit UPullItOmaha.com 3 Blks North of Old Entrance

CARS - CARS

Apply At laautos. net

‘08 FORD EXPLORER

To

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com DODGE SPIRIT, ‘94, new tires, 4 cylinder, automatic, runs & drives, $700, 402-456-7360. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

SPECIAL PRICING ON ALL INVENTORY LARGE SELECTION

FORD CONTOUR ‘98, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. MOVE ‘EM OUT with American Classifieds. Dealers, we can sell your cars. Call today for details on our introductory specials, 402-342-4426.

FORD TAURUS ‘00, SEL, luxury sport sedan, white, gray cloth interior, full power, moonroof, alloys, good title trade in, $2939. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

1120 Ft. Crook Rd So. • Bellevue 402-292-1455 • 800-756-7344 www.apachecamper.com FORD CROWN Victoria, ‘02, 4 door, previous Omaha police captain’s car. Well maintained, new grey paint, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

Best Parts Prices Around!

‘06 GMC SIERRA SLE1 1500

GREAT TRUCK

‘12 FORD FOCUS #4465, 4 cylinder, 2L, auto, 10,520 miles

NICE

State Vouchers Accepted

PULL YOUR OWN PARTS & $AVE! NEW ARRIVALS DAILY!

‘08 VOLVO S-40 #4169, 80k miles, power everything!

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

HONDA ACCORD ‘02. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com HYUNDAI ELANTRA, ‘01, 4 door, 5 speed, blue, great gas mileage, 32 mpg, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

HYUNDAI SONATA ‘03. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

Se Habla Espanol

#4456, V8 5.3L, 99,801 miles, 4x4

This Location Only

‘03 SUZUKI AERIO GS #4431, I4 2L, auto, 148,205 miles

GREAT ON GAS

CALL US FIRST! TOP $$ PAID FOR YOUR JUNK CAR, TRUCK OR VAN!

‘96 FORD MUSTANG $

#4413, V6, 3.8L, 132,618 miles

1695

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 7-3-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

RUNNING OR NOT! OPEN

U WRENCH IT

7 DAYS

6110 So. 60th St • Omaha

(402) 731-0311

LINCOLN TOWN Car, 1996, Signature, power everything, all options, 10 disc CD, runs very well, $1800, Al 402-4576782. MERCEDES, 1969, body in good shape, some rust, interior in great shape, engine is locked up, $1000,staffordtim45@gmail.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. OLDS ALERO, 2003, V6, 3400 engine, 135,000 miles, power windows/ locks, good air, good condition, $2650, 402213-1742. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.


In Print. Online. All The Time. americanclassifieds.com

June 27, 2013

USED TIRE SALE Passenger 13”-15” Starting at $20 ea. LT/SUV 16”-18” Starting at $25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV $

35 ea. Commercial Farm Industrial

Starting at

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. AMERICAN Classifieds is this area’s largest and finest publication. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. TOYOTA CAMRY Solara, 2006, convertible, loaded, leather with everything, only 118,000 miles, $13,988! Hand Picked Auto 712-2564511.

PLYMOUTH Sundance, ‘90, red, 2 door, 4 cylinder, automatic, $500, 402-456-7360. PONTIAC G6, 2006, GTP, loaded, 3.9 Liter, with everything, $9988. Hand Picked Auto 712-2564511.

TOP $ FOR OLD BATTERIES 402-733-1117 CARS - CARS OLDS NINETY EIGHT, ‘83, old school, coupe, 52,000 miles, new inside, no rust, very rare, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

PONTIAC GRAND AM 2000, SE, 2 door, grey, 2.4L, 145,000 miles, power locks, air, $2800 / offer, 402-7147059. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

ONLINE 24/7 at amer icanclassifieds. com PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402-813-1316.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-7344073 now. AUTO INSURANCE, helpline.org Short on cash for your down payment? We work with you! Cancelled? Points? Shopping for a better rate? 888-802-9837. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040, www.rxhp. com

APPROVAL! LOOK NO FURTHER!! ‘11 CHEVY IMPALA LT

#P8060, 40k miles

13,800

$

‘08 FORD ESCAPE XLS

#866A, 151k miles

7,795

$

‘07 DODGE CALIBER R/T

#P8242A, 123K miles BUICK LESABRE ‘76, Custom, 4 door, tan, 95,000 original miles, 350 V8, $2500 / best offer, 402-7147059. MOVE ‘EM OUT with American Classifieds. Dealers, we can sell your cars. Call today for details on our introductory specials, 402-342-4426.

ment 0 y 2 a P $ 5 w Down 8 1 - 7 P. C O M Lo

9 ARHO 7 -7 @ C

E 2 40 ONLIN LY

6,995

$

‘10 MERCURY MILAN

#P8250A, Premier, 75k miles

$

12,995

‘01 HYUNDAI ELANTRA

Omaha 5153 NW Radial Hwy. Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

6,224

$

#990A, 90k miles

‘05 HONDA ODYSSEY EX-L

#912A, 131k miles

11,995

$

‘06 BUICK LUCERNE CXL

For a limited time, you could qualify for a car, truck or SUV for as little as $50 down.

‘99 CHEVY BLAZER

‘01 OLDS BRAVADA

SPECIAL FINANCING AVAILABLE

#P8169A, 134k miles

$

5,495

#P8046A1, 114k miles, one owner

Text CarHopAd to 55678 for Fast Approval

5,500

$

#P7819D

‘11 FORD FIESTA SE

‘06 FORD FREESTAR SE

5,295

$

‘09 DODGE AVENGER SE

‘99 FORD EXPLORER

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

#P8282A, 90k miles

11,795

$

‘07 TOYOTA CAMRY LE

#P8218A, 67k miles

15,795

$

#P8156A, 63k miles

#712A, 42k miles

11,795

$

‘01 ISUZU RODEO S 4x4

11,495

$

‘01 FORD FOCUS LX

$

#830A, 133k miles

‘02 FORD RANGER XLT

#19004A, 74k miles

11,995

$

12,495

$

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $50 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

7,795

$

#P8124A, Premium, 108k miles

13,495

$

13,995

$

#P8314A, 136k miles

9,495

$

‘13 FORD FLEX SEL

14,295

$

#931A, 102k miles

‘06 PONTIAC GRAND PRIX

‘05 GMC ENVOY DENALI

#P8118C, 87k miles

19,495

$

‘07 FORD EDGE SE

‘10 HYUNDAI ACCENT GLS

#1008A, 22k miles

#1042A, 50k miles

‘04 MERCURY SABLE LS

‘02 CHEVY S-10 LS

#613B, 78k miles

7,495

$

#318A, 114k miles

‘08 SATURN OUTLOOK XR

6,495

#P82328, 33k miles

23,978

$

✔ CHECK OUT OUR 160 USED VEHICLES AT ATCHLEYFORD.COM

3633 N. 72nd St.

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

‘05 PONTIAC GRAND AM SE

‘01 FORD EXPLORER SPORT

CLASSIC / ANTIQUE VEHICLES

st u J r * Fo s V U S & ! s k c N u , Tr s W eader! r a C O L D

A PP

AUTOMOTIVE

CARS - CARS

‘02 FORD TAURUS SES

a’s h a m O

Page 13

(402)

574-2752


AUTOMOTIVE

Page 14

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

June 27, 2013

PAYING

CASH FOR WRECKED OR JUNKED VEHICLES

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

LAKESIDE AUTO RECYCLERS (WEST)

14th & Grace 2203 N. 14th Plaza 402 OPEN TIL’ 7PM

637-TOWS


Shop Smart, Shop The Classifieds!

June 27, 2013

PAINTLESS AUTO HAIL REPAIR!

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

199

Chip Repair Heated Car Seats

19

IN SHOP ONLY

Per Pair Starting At

$

299

Call for Details *Most vehicles in stock

BUICK RIVIERA ‘77, 41,000 miles, 403 engine, new tires, wheels, paint, excellent interior and condition, 402-729-7345. YOUR COMPETITION is most likely advertising with American Classifieds and americanclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402342-4426.

CHEVY CAMARO ‘78 RS-LT, 355 V8, rust-free, totally restored, receipts available, excellent condition, $15,000, 402443-2615.

OLDS CUTLASS SUPREME 1988, Brougham, one owner, 13,000 actual miles, never driven in Winter, excellent condition, $16,500, 712629-1395.

COMMERCIAL / TOW VEHICLES

CHEVY CAMARO ‘79, 406 V8, ‘71 front end, ‘74 rear end, totally restored, all receipts, $17,500, 402443-2615.

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th& Q on Railroad Avenue, 402-731-6776.

Starting At

$

$

$

199

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

MOTORCYCLES & SCOOTERS BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324. WINDSHIELDS FROM $150 Free estimates & we’ll work with your deductible, rust repair, semi & fleet repair, hail damage repair, 25 years experience. Big John’s Auto Glass & Body Shop, 402-917-3200.

INSURANCE SR22, BAD DRIVERS Tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS PJ’S TOWING Buying junk cars, running or not, 402972-6636.

WE BUY ALL VEHICLES Running or not, 402-7310311.

SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

PAYING CASH! Buying unwanted vehicles, 402-253-7470. TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. $495 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

139

$

INSTALLED Call for Details

MOTORCYCLES & SCOOTERS

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

SUZUKI VL1500, 2003, road bike, beautiful, $5500 or best offer, 402203-4330, 402-933-6166. TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue.

Call for Details

RV / CAMPERS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

U O Y GET

INSTALLED

WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. CHEVY MALLARD, 1988, 23’ C-30, mini motorhome, runs good, cold air, good tires, sleeps 2 adults, 4 kids, first $2995 takes, 402238-7524.

N WE CA

$

ʻ06 CHEVY IMPALA LT

RV / CAMPERS

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509

5,800 ʻ00 CHEVY BLAZER 4x4

Get the one you want! Runs Great!

$

Great Condition! 4-Doors!!

4,988

!* D E C FINAN

Find A Pro Fast! JUNK CARS

99

Remote Car Start / Keyless Entry Remote Car Starter

• Services • Specialties & More

JUNK CARS

69

79

Automotive Directory AUTO BODY / PAINT

Amplifiers

Pioneer Subwoofers

Starting At

COMMERCIAL / TOW VEHICLES

CLASSIC / ANTIQUE VEHICLES

Deductible Call for Details

Starting At

$

INSTALLED

199

INSTALLED

CD Players

W.A.C.

Call Today! 402-590-5887

$

$

www.omahaglasspro.com

00

$

129 149$

INSTALLED

Starting At

$

AUTOMOTIVE

Page 15

SERVICE / REPAIR READY FOR VACATION? Make sure your car is! Come see the experts at Nebraska Tire & Auto Service, Inc, 10% off with this ad! 402-7319166, www.nebraska tireauto.com AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 342-4426. Service / Repair

TRAILER REPAIRS • We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS

95% APPRO VED!

WE ACCEPT

TRADE INS

4,988 ʻ06 FORD 500 LIMITED

Automatic & Cold Air! Only 101k!!

$

ʻ08 CHEVY IMPALA LT

$

Loaded, Leather w/ Cold Air!

7,988

8,988 ʻ04 DODGE DURANGO LTD $8,988

Get all the equipment & Great Condition!

4x4, V8, Loaded 3-Row! VERY NICE!

FOR DOWN PAYMENTS!

ʻ08 GRAND CARAVAN SXT $8,988 ʻ06 PONTIAC G6 GTP

*WE CAN GET YOU FINANCED!

Stow n Go and Plenty of seating!

$

9,988

Loaded 3.9 Liter w/Everything! GTP!!!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

ʻ03 AVALANCHE 4x4

$

11,988 ʻ04 DODGE DAKOTA CREW$10,988

Loaded w/Everything! Z71!

4x4 & V8 Loaded! Only 93,000 miles! Local Trade-In!

(712) 256-4511

(1 Mile South of 24th & Q)

30th & Broadway • Council Bluffs

402-731-6776

www.shophandpickedauto.com

6525 Railroad Ave.

$

ʻ00 CHEVY MALIBU V6

ʻ03 SUBURBAN LT 4x4

$

11,988 ʻ06 CAMRY SOLARA CONV. $13,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

Loaded, Leather w/Everything! Only 118k!


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16

DOWNS

RV / CAMPERS

June 27, 2013 nts ym$e10000 Pa00 25 C WA ns Dow0 0 5 $ 00 $20

$

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. MOTORHOME, Coachman Marada, 1999, 33’, very good condition, 67,000 original miles, pay off balance, 402451-7725. TOW BAR, 5250 Roadmaster Falcon, with safety chains, $550 or best offer, 402-331-8431.

Starting As Low As

Gary Runyan Auto Sales

Only Inter 15% es Flat t WAC

ʻ99 Ford Explorer, 2 dr., V6, real sporty . . . .Call ʻ97 Lincoln Continental, 4 door . . . . . . . . . . .Call ʻ99 Chrysler Sebring, conv., ready for summer Call ʻ98 Chrysler Cirrus, 4 door, cold air . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . .Call ʻ02 Ford Windstar, great for the family . . . . . .Call ʻ01 Hyundai Elantra, great on gas . . . . . . . . .Call ʻ99 Dodge Avenger, 2 door, sporty . . . . . . . . .Call ʻ98 Mazda Protege, great on gas . . . . . . . . . .Call ʻ99 Infinity I-30, clean car, great on gas . . . . .Call WE FINANCE • State Vouchers Welcome We Accept Only At

WINNEBAGO 2001, Journey DL, diesel, 69,000 miles, one owner, garaged, serviced regularly, no smoking / pets, $62,000, North Platte, 308-530-0685.

SPORTS / SHOW VEHICLES

FORD MUSTANG 1998, GT, automatic, power locks / windows, dependable sporty car, runs great, $2495, call 402-9601119.

SUV's - SUV's

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★Stop★In To★ 3 CONVENIENT LOCATIONS ★ ★ ★

See More Cars Not Listed!

Downs Starting As

Downs Starting As Low As $300 - $400

4021 CUMING 402

558-7400

Downs Starting As Low As $500 - $600 ‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white . . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr . . . . . . $2995

‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995 ‘04 Chevy Trailblazer, blue . . . . . . . $7995

Downs Starting As Low As $300 - $400

4519 CUMING 402

556-4086 2601 N. 72nd St. 402

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495 $

$

Downs Starting As Low As 500 - 600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto . . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

‘02 Chevy Impala, maroon . . . . . . . $5195 ‘04 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘00 Chevy Impala, gold, 4 door. . . . $4495 ‘05 Pontiac Grand Prix, 4 dr, white $5495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up

‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘02 Chevy Monte Carlo SS, white . . $5895 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

Downs Starting As Low As $700 & Up ‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

Any Car $2995 Or Higher. *$100 Off Under $3000 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . 3995 $

‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver . $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white . . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

DODGE NITRO SXT 2007, 4x4, 52,477 miles, black with charcoal interior, 1 set of tires, 6 speed, $11,500, 402-560-5000.

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

SUV's - SUV's FORD ESCAPE, 2011, Limited Edition, 8500 miles, 10 year no rust warranty, factory warranty, $24,850, 402-9817053. FORD ESCAPE, ‘01, 4 dr, 2WD, all power, green, major tune-up recently, new tires, wheel bearings & more, lady owned & driven, $3995 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th& Q on Railroad Avenue, 402-731-6776.

FORD EXPLORER ‘03. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

FORD EXPLORER ‘01. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

Since 1955

AUTO SALES

JEEP WRANGLER ‘02, Sport, 4x4, 4.0L, auto, soft top, new tires, theft recovery, 70k miles, $10,851. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. american classifieds.com

LAND ROVER ‘98. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

TRUCKS - 4x4's

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

400

800 OR

$

1200

$

RUNNING

OR NOT!

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY 1/2 TON, ‘78, regular cab, 4x4, 350 automatic, needs motor, good transmission/ transfer case, $750, 402456-7360. CHEVY 2500, 2001, diesel, 4 door, flatbed, black, 4x4, leather seats, power windows, power locks, 180,000 miles, $8500, 402-669-0343. CHEVY K20, ‘84, 4x4, Scottsdale, 10,000 miles on new transmission & radiator, $1950, 402-4567360. DODGE 2500, ‘97, 5.9 V8, club cab, flatbed, white, 4x4, power windows, power locks, 203,000 miles, $1500, 402-669-0343. DODGE DAKOTA, 1998, 5 speed, 6 cylinder, single cab, 128,000 miles, $1600, 402-208-8894.

Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831

SONNY GERBER

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

FOR ALL CARS

200 OFF!

$

Downs Starting As Low As $300 - $400

DODGE DURANGO ‘01. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

Low As . . . . .

‘02 Mazda Protege, 4 dr, maroon . . $3995 ‘04 Chevy Impala, white . . . . . . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘98 Olds Intrigue, 4 dr, black . . . . . $3295 ‘97 Chevy Lumina, 4 dr, gray . . . . . $2895 ‘00 Dodge Neon, 4 dr, green . . . . . . $3495

‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘95 Chevy Cavalier, green, 2 dr . . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our ad, Sonny Gerber Auto Sales. CHEVY MONTE Carlo, ‘96, $1599 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

GARY RUNYAN AUTO

SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 Visit UPullItOmaha.com

DODGE DAKOTA ‘01, SLT, quad cab, 4x4, blue & silver, full power, CD, alloys, $6972. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com


We’re The Weekly Paper That Is Read Everyday

June 27, 2013

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. TRUCKS - 4x4's

DODGE RAM ‘99. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com FORD F-150, 2004, 4.6 V8, extended cab, shortbox, black, 4x4, 156,000 miles, $4000, 402-6690343. FORD F-150, ‘92, Ext. cab, 4x4, XLT, new tires, brakes & more, red, not a rusty piece, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. FORD F-150, ‘97, 4x2, regular cab, transmission & radiator service done by Ford, runs good, $1950, 402-4567360. FORD F-250, 2006, XLT, crew cab, 6.0L diesel, styleside, 8’ box, fiberglass topper, new tires & more, no dings, one owner, sacrifice price $19,795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

FORD F-150 ‘92. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com FORD F-250, ‘88, automatic, extended cab, 4x2, 7.3 diesel, 16 mpg, $1000, 402-456-7360. FORD F-250, ‘91, 4x4, 5 speed, regular cab, 351, new brakes, $800, 402456-7360.

FORD F-150 1982, 6 cylinder, 4 speed, very good condition, $1500 firm, 402-292-7062, afternoons only.

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

TRUCKS - 4x4's

VANS - VANS

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453. FORD F-350, ‘90, extended cab, dually, 5 speed, 7.3 diesel, Banks turbo, 18 mpg, $1900, 402-456-7360. GMC SIERRA 2500, 2000, 6.0 V8, extended cab, longbox, black, 4x4, power windows, power locks, 209,000 miles, $4000, 402-669-0343. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shophandpickedauto.com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

DODGE GRAND Caravan, 2008, SXT, Stow n Go, plenty of seating, $8988! Hand Picked Auto 712-256-4511. FORD ECONOLINE 250, 1987, includes tool box, lots of new parts, great working condition, 402830-1420, 402-830-1418. FORD WINDSTAR, ‘00, $1999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

Page 17

Auto Parts & Specialties • Service & Repair Tires & More!

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

KIA SEDONA ‘05. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com MERCURY VILLAGER, ‘01, runs good, clean in & out, 106,000 miles, $3200, 402-453-2209 or 402-681-0595. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

FREE ESTIMATES OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

553-1040

6132 1/2 Military Ave

Wheel Tech

150 25 Years Experience

TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

CARS, JOBS, HOMES and MORE! American Classifieds In Print. Online. All The Time.

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

PLASTIC BUMPER? DON’T REPLACE! REPAIR!

(402) 558-8324

6120 Binney

Auto Glass and Body Shop 402-917-3200 7845 F St • Omaha

TRUSTED

Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

PARTS & SERVICE

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

PARTS SALE WE PULL 90 DAY WARRANTY • On All Parts

Formerly Thrifty Nickel

Starting At

$

INSURANCEWORK WORK INSURANCE

WANTED AUTOS & MORE

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

FORD E-250 ‘00. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

Windshields

FREE Estimates

VANS - VANS CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY VENTURE, 2002, 136,000 miles, dark blue, sharp, $3250, 402-5985290.

AUTOMOTIVE

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

ALL PRO TOWING Steve 402-813-1316 Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r C in u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014


AUTOMOTIVE

Page 18

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

June 27, 2013

60 VEHICLES UNDER 4000 $

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘07 Jeep Grand Cherokee Clean

$

9995

‘02 Chevy Camaro #32498B, convertible, $ summer fun, only 99k

5995

‘04 Nissan Sentra #42355B, red & ready!

$

‘06 Subaru Baja Hard to find!

$

11,495

‘05 Pontiac Grand Prix GT

‘01 Honda Accord

#3074B, 3.8L, very sporty!

sunroof

$

6995

5495

Coupe,

$

5495

ONE CALL AND YOU’RE HOOKED!

Buying Junk Cars 7 Days A Week!

Over 180 Vehicles To Choose From

Vehicles Starting $ At 499!

‘05 Chevy Malibu Clean, 94k miles

$

6495

‘02 VW Cabrio Find another!

$

5995

MOST CARS $

400 & up

ALL PRO TOWING Steve

‘99 Toyota Camry

‘06 Chevy HHR LT #C330A, 4 cyl., 2.2L, auto, great car!

$

7495

‘03 Ford Windstar SE #43231A, 3.8L, auto, only 77k miles

$

6495

Runs great, sunroof!

$

2995

‘00 Toyota Tundra 107k, 4x4, good truck!

$

8995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

(402)

813-1316


AUTOMOTIVE

Page 18

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

June 27, 2013

$

All Vans 299 Down To Deliver With Special Payments & $67 Doc. Fee

‘97 Buick Regal, black . . . . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue . . . . . . . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green. . . . . . . . . $299 Down* ‘98 Ford Contour, burgundy . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . . . $299 Down* ‘00 Ford Windstar, silver . . . . . . . . . . $299 Down* ‘01 Ford Windstar, white . . . . . . . . . . $299 Down*

‘97 Chevy Cavalier, tan . . . . . . . . . . . $499 Down* ‘97 Dodge Intrepid gray . . . . . . . . . . . $499 Down* ‘02 Dodge Neon, red . . . . . . . . . . . . . $499 Down* ‘00 Ford Taurus, white . . . . . . . . . . . . $499 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . . . $499 Down* ‘03 Ford Taurus, red. . . . . . . . . . . . . . $499 Down* ‘96 Lincoln Town Car, green. . . . . . . . $499 Down* ‘96 Olds Aurora, blue . . . . . . . . . . . . . $499 Down*

‘97 Plymouth Voyager, purple . . . . . . $499 Down* ‘03 Buick Park Avenue, white. . . . . . . $599 Down* ‘99 Chevy Blazer, brown . . . . . . . . . . $599 Down* ‘00 Chevy Blazer, gray. . . . . . . . . . . . $599 Down* ‘91 Chevy Cavalier, white. . . . . . . . . . $599 Down* ‘96 Chevy Cavalier, black. . . . . . . . . . $599 Down* ‘98 Chevy Malibu, gray . . . . . . . . . . . $599 Down* ‘98 Dodge Neon, gold . . . . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘99 Dodge Caravan, maroon . . . . . . . $299 Down* ‘97 Dodge Intrepid, gray . . . . . . . . . . $299 Down* ‘00 Pontiac Sunfire, green . . . . . . . . . $299 Down* ‘91 Cadillac Deville, gray . . . . . . . . . . $499 Down* ‘96 Chevy Lumina, blue . . . . . . . . . . . $499 Down* ‘98 Ford Taurus, white . . . . . . . . . . . . $499 Down* ‘95 Ford Windstar, green . . . . . . . . . . $499 Down* ‘01 Ford Windstar, green . . . . . . . . . . $499 Down* ‘90 Chevy Malibu, maroon. . . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . . . $599 Down*

‘02 Chevy Venture, maroon . . . . . . . . $799 Down* ‘00 Buick LeSabre, tan . . . . . . . . . . . . . . . . CALL ‘00 Buick LeSabre, blue . . . . . . . . . . . . . . . CALL ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . . CALL ‘01 Chevy Cavalier, silver. . . . . . . . . . . . . . CALL ‘01 Chevy Metro, silver . . . . . . . . . . . . . . . . CALL ‘04 Chrysler Concorde, gold . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . . . CALL ‘98 Dodge Caravan, gold. . . . . . . . . . . . . . . CALL

‘01 Dodge Stratus, silver . . . . . . . . . . . . . . . CALL ‘00 Ford Explorer XLT, blue. . . . . . . . . . . . . CALL ‘03 Ford Focus, tan . . . . . . . . . . . . . . . . . . CALL ‘05 Ford Taurus, burgandy . . . . . . . . . . . . . CALL ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . . . CALL ‘99 Ford Taurus, blue . . . . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . . . . . . CALL ‘00 Mitsubishi Galant, blue . . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

BUY HERE PAY HERE Over

60 Cars In Inventor y

Fett’s If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts. Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

DOWN’S $ 299 As Low As

*

All Payments On All Cars

$

Starting At

55

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

June 27, 2013

Professional Services

Page 19

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

americanclassifieds.com

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses. Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401

Categories . . . Accounting / Bookkeeping

Jewelry Repair

Advertising Specialties

Packing & Shipping

Answering Service

Paralegal Services

Art / Design Services

Pet Services

Attorney

Photography

Audio / PA Systems

Piano Tuning

Beauty / Barber Services

Printing

Business Consulting

Private Investigations

Cable TV Services

Recycling Services

Catering

Rental Services

Clock Repair

Resumes

Collection Services

Satellite TV

Computer Services

Screen Printing

Delivery Courier Serv-

Security Services

ices

Sewing / Alterations

Dry Cleaning

Shoe Repair

Electronic Device Repair

Signs

Financial / Banking Services

Tanning

Fitness Equipment Repair

Tax Consultants / Preparation

Florist

Telephone System-Installation

Funeral Services

Telephone Repair

Furniture Refinishing

Television Repair

Furniture Repair

Travel Services

Graphic Arts and Design

Typing / Word Process-

Gunsmith

ing

Health Services

Vacuum Sales / Repair

Instruction / Lessons

Video Taping & Duplication

Insurance

Web Design

Inspection Home / Building

Weddings

Interior Decorating

ACCOUNTING / BOOKKEEPING

AIR CONDITIONING

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha. BANKRUPTCY Skrupa Law Office, 11711 Arbor St., Suite 100, www.skrupalaw .com, 402-571-2900. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

JEWELRY REPAIR PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

VACUUM SALES/REPAIR NEW VACUUM SHOP Open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-9345401. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. AIR CONDITION System check special, refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment. LICENSED, INSURED Bonded, call for Summer specials, Horizon Heating & Air, 402-706-1652, 402-312-8070. STOP WASTING MONEY! Studies have shown that 40% of the energy that a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110. MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol.

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

BATHROOM REMODELING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

CARPET CLEANING 3 ROOMS $95 Get $10 off, Steamco Carpet Cleaning, 402391-7585.

CLEANING

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. OFFICE CLEANING Reasonable rates, call 402-813-1525. QUALITY CLEANING Call Betty 402-344-4756.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659.

AMERICAN Classifieds is this area’s largest and finest publication.

Construction

FREE ESTIMATES No Job Too Small!

All Phases of Home Repair & Remodeling •Fences •Decks •Gutters •Siding •Handrails •Concrete •Retaining Walls • Roofs • Painting

SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-734-2013.

Metro Construction & Cleaning Co.

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

DECKS

Concrete

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

402-731-2094 Since 1985 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006. A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402731-2094.

CONSTRUCTION FREE ESTIMATES Residential/ commercial cleaning, discounts available at www.lauras-cleaning.com 402-4032676.

CONSTRUCTION

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

402-504-3375 DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874. DECKS POWER WASHED $65; staining decks, labor & clean up only, starting at $130; 402-305-5979.

Home Improvement Ads That Work?

DEMOLITION PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

DOMESTICS LEND ‘A’ HAND Non-medical in-home respite care services for seniors. Services include companionship, light housekeeping, laundry, medication reminders, meal preparations, assistance with personal grooming, 402686-6200 for more information.

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402917-7398.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304.

Our Ad Package Includes It All! • 2 Ads Per Week • 135,000 Readers • 8 County Coverage • Coverage On 3 Websites • Super Low Prices

2 Value Options

7 13 Issues

Issues

55 $ 95 $

GUTTERING

Call For Details FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

4060 Vinton Street 402

342-4426


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 20

SUMMER IS HERE!

June 27, 2013

NO-RISK

Tune-Up Your A/C for $ 89, and if it Breaks We Will Refund the Full $89 or edit it Towards the RepaCr ir.

NO QUESTIONS ASKED Storm Damage? Look Here First!

Check Out This Handy Guide To The Services You Need!

“The Company with, Technicians You can Trust with Your House Keys!”

(402) 554-1110

PEAK PERFORMANCE MEANS

SAVINGS

FOR

Air Conditioner Repair & Installation • Honest • Dependable • Residential • Commercial

YOU!

Call For Free Inspection

ACE CONSTRUCTION

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs! ✔ Parking Lots ✔ Patios ✔ Sidewalks ✔ Driveways ✔ Remove or ✔ Garage ✔ Retaining ✔ New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094

Get$ Ready For Spring 00

HVAC

50

A/C Check No Dispatch Fees New A/C Unit $2700

Commercial & Residential

Carpet & Upholstery • Stain Removal Pet Odor Removal

HEATING AND AIR (402) 850-7898 Roofing Claims Specialists Inc.

Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES

FREE INSPECTIONS To Get A New Roof and A Rebate of $1200, Give Us A Call: 402-319-2788

Quality Residential & Commercial Services

Locally Owned & Operated Since 1977 Bonded & Insured

402-968-7632

11330 Q St • Suite 204 • Omaha 1-866-290-4319

PrimmEnterprises.com

HAIL DAMAGE EXPERTS Roofing, Gutters, Siding, General Construction Locally Owned & operated

Scrap Metals • Car Bodies Batteries ontainers

C

Available

tpcroofingomaha.com Terry (402) 208-7904

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Spring Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

(1700 sq. Ft. House)

24 Ask About FREE 60 DAY TOUCH UP CLEANING (402) 707-7305 Hour happycarpetcleaning.co Service

(402)

504-8268

STORM DAMAGE? Free Estimates New Installations Roof Repairs Siding - Gutters Leaks Patched

RAMOS ROOFING (402)

660-7031

APPLIANCE

ROOF REPLACEMENTS •Leaks •Repairs Siding & Gutters Residential • Commercial Senior & Military Discounts

Sales & Repairs

No Additional Charge On Saturdays

FREE ESTIMATES Licensed & Insured

WISE CHOICE ROOFING CO 402-714-0684

Need A New Roof? Call or Click 402-934-4444 www.MyHailDamage.com for a

FREE ESTIMATE

A+

Locally Owned & Operated Since 1989

Cherry Hills Business Park • 10029 Scott Circle • Omaha, NE 68122

Military & Senior Citizen Discount

(402) 706-9931 • 72nd & L St.

Professional Painting Residential & Commercial

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING 402-216-9640


In Print. Online. All The Time. americanclassifieds.com

June 27, 2013

Page 21

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com HANDYPERSON SERVICES

HEATING & COOLING

FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. PROMPT SERVICE Painting, cleanouts, basements, garages, plumbing, carpentry, 402-960-1304. HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632. FULL SERVICE CONTRACTOR 24 years experience, now taking handyman requests. Call with honey-do list, Goslin Contracting 402-5619504.

HEATING & COOLING Electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981.

HAULING HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental cleanouts, 402-672-3370. PRICE JUNK REMOVAL Furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-706-2566. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. MINUTE MAN HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402-714-2588. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, yard work, 402455-7471.

SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

HOME IMPROVEMENT REPAIR AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-681-7876. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. Home Improvement

OLD HOUSE Plaster Repair Room Restoration Porches Rebuilt

Lawrence Paint Co. David - 402-813-0827 Gary - 402-200-8328

LAWN SERVICES

MOVERS

FREE ESTIMATES Mowing, hauling, appliances, furniture, etc. Art’s Lawn & Hauling, 402-213-4079.

PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370. HONEST HANDS Help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also wall/ ceiling cleaning; fast, fair, friendly, 402813-1567.

NO WAIT Y ARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402714-2588. FREE ESTIMATES Mowing, gutter cleanouts, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-651-4237. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. FREE ESTIMATES Evergreens, hedges, shrubs, trimmed or removed, references, Ken’s Trimming Service, 402-9559492. ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, aerating, power raking, mulch, various colors, fully insured, 402-3211904. J’S LAWN CARE Free estimates, residential mowing, sod, tree services, reasonable prices, 402-871-1041.

LOCKSMITH PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

MASONRY/ BRICK WORK ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727. BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

PLUMBING SERVICES

PAINTING FREE ESTIMATES All interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message. FERNANDO’S PAINTING We do storm damage, interior/ exterior, wood repairs, 402-630-5759. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802. REPAIR/ BUILD Decks, fences, reasonable prices, 402-3055979, free estimates.

PLUMBING SERVICES PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367.

$79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

PRESSURE WASHING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

REMODELING

ROOFING

TREE SERVICE

TILE INSTALLATION Kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-6906900.

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. HAIL DAMAGE EXPERTS Licensed, insured, professional, fair price, all types roofing, 402-6710796.

TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402553-8760.

TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ROOFING

LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288.

AFFORDABLE RATES Will do large or small jobs, Earl & Abel Roofing, 402-884-7422. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”.

WEST CENTRAL ROOFING INC Flat roof specialist, rubber roofs, shingles, seamless guttering, 402670-3428.

RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031.

NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.

HAIL DAMAGE? Reasonable pricing, roofing, siding, gutters & windows. Licensed & insured, BBB. Contractors Plus, Omaha 402733-1572, Lincoln 402-326-8311. THE BEST FOR LESS Locally owned, Takoda Green Roofing, 402-978-3335. NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. HAIL DAMAGE EXPERTS! Roofing, gutters, siding, general construction, locally owned & operated, Terry 402-208-7904, tpcroofingomaha.com NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

SIDING

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

TREE SERVICE TREE TRIMMING Small or medium trees, brush, 402-672-3370. STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. LICENSED ARBORIST Insured, tree removal, trimming, shaping, storm cleanup, free estimates, A&R Tree Service, 402-932-4840. Payment plans available.

LAWN SERVICES FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6508826. MOWING Bushes trimmed, aeration/ fertilizing programs, senior discounts, 402-5535860, 402-650-8739. MOWING Free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. TRIM TREES Bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402-812-5151. RETAINING WALLS Lawn mowing, odd jobs, we love to barter, 402301-0076. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402341-2910, 402-320-5508.

NEED BUSINESS? Our Readers Are Looking For You! An Ad In This Exclusive Business Directory Will Bring You Customers.

7

WEEKS ONLY

$

55

Your ad will appear within 2 sections of our paper for this low super price! 10 Word Limit - $1.00 Per Extra Word Pre-payment requested at this low price.

Call Today

A THRIFTY NICKEL PUBLICATION

R

(402) 342-4426

Tree Service

SUMMER CLEAN-UPS •Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. FIRST CLASS ARBORIST Lowest prices, free estimates, licensed/ insured, Cost Trimmers Tree Service, 402-2088211.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668.

WINDOWS NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com For Sale Mfg. Mobile Home

FOR SALE MANUFACTURED / MOBILE HOMES

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE LAKESIDE / RESORT PROPERTY

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 40 ACRES $155 month, $499 down, immediate financing, no qualifications, no penalties, NW Nevada near Reno, call Earl 1-949-632-7066, www.cheapruralprop erty.com MONTANA, Wyoming, Alaska, New Mexico, acreage starting at $485 acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome, 1800-682-8088, www.rmt and.com 5 & 40 ACRE parcels located in the San Luis Valley, Colorado. Surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950,5 acres $16,950, 1-800-535-7220, www.kcciland.com COLORADO 5 scenic acres, retired, must sell, owner financed, no credit check, $8995, $100 down, $125 a month, 1970-731-0501.

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! Call 402-3424426.

14x70 Blair house, 2 bedroom, 1 bath, well maintained BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711.

$

FOR SALE MANUFACTURED / MOBILE HOMES

WE PAY CASH for used mobile homes! 712-2524381.

12,000

FOR RENT APARTMENTS

Price Negotiable

(402) 991-2108

ADVERTISING PAYS, call American Classifieds today, 402-3424426.

AMERICAN Classifieds is this area’s largest and finest publication.

HANSCOM PARK AREA Nice one bedroom in brick complex, private entrance, off-street parking, laundry, $465, heat/ water paid, low deposit & lease, call Ally 402345-9944 or Mary 402690-5650. ONLINE 24/7 at americ anclassifieds.com

“La Discriminacion en Alojamientos es ilegal”

FOR RENT APARTMENTS KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364. 2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931. COUNCIL BLUFFS, 8142nd Avenue, $550 month, water paid, call 402-320-4251. UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647.

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668.

$

375

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

CERTIFIED PROPERTY MANAGEMENT INC.

$ Studio

450

1 Bedroom Apartment

Just great! Very large closet for extra storage.

Dundee area, updated, new bathroom, new appliances, spacious

34TH & DODGE Nice 1 or 2 bedroom in brick complex, Mutual area, off-street parking, laundry & air, $465 to $585, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650.

cpmrealty.net

$

616 N. 46th Street

2419 F Street

495

1 Bedroom House

4508 Fowler Avenue

Section 8, 2 baths, many updates, new windows & doors.

$

525

1 Bedroom Apartment

1318 S. 31st Street

Nice, spacious, large eat-in kitchen, counter spaece, deck are in back

FOR SALE HOUSES NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. 3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141.

$

525

1 Bedroom Apartment

3520 Webster Street Eat-in kitchen, gas range, spacious living, Midtown!

$

$

550 5924 N. 42nd Street

$

695 2948 N. 57th Street

3 Bedroom Duplex

ELKHORN HOUSE for sale. 20716 Sequois Street, Elkhorn, NE, 402-212-0949. Open House Sundays, 2pm 5pm. 3+ BEDROOM, 2 bath, large rec room, garage, 7506 Smokey Circle, will pay closing cost, $129,000, 402-505-3105, 402-706-1842. 3 BEDROOM, 1-1/2 bath, 4059 Paxton Blvd, 402591-1026. 223 WASHINGTON, Carson, IA, very nice 3 bedroom, 2 full baths (one in master suite), 2+ garage, fenced yard with shed, patio, new central air, $85,000, 402-6416041. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426.

2 Bedroom House

$

595

Donʼt let this one pass you by!

$

695

3 Bedroom House

2 Bedroom House

4409 S. 33rd Street

Section 8, appliances, dogs allowed, central air, Benson area

Updates, upstairs unit, lead safe qualified

2 Bedroom Duplex

3903 Cass Street

Section 8, see it, youʼll love it! Immaculate!

595 3334 LaFayette

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892.

AMERICAN Classifieds is this area’s largest and finest publication.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

FOR RENT APARTMENTS

Section 8, central air, appliances, wood floors, cats allowed

$

595 540 S. 26th Avenue

2 Bedroom Townhome

Located between Mid-Town & Downtown, spacious, lawn & snow included

$

695

2 Bedroom Duplex

511 S. 35th Street Central air, spacious, washer & dryer in basement, parking

ONE BEDROOM $435; 2 bedrooms, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211. 2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com 6711 BLONDO, 2 bedroom, washer/ dryer hook-up, reserved parking, heat paid, $545, 402-551-1547. HANSCOM PARK studio, super clean, efficiency, utilities paid, murphy bed, laundry on-site, no pets, non-smoker, references, $550 month/ deposit, 402-957-3399. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547. 2 BEDROOM, water paid, washer/ dryer hook-ups, $580 month, 402-515-3900, 402-3450853.

$

699

3 Bedroom House

$

795 3124 N. 16th Street

3801 Binney Street

3 Bedroom House

$

795

2 Bedroom House

3335 N. 55th Street

Section 8, wood floors, large unfinished basement, extra space

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

Benson, updated kitchen, secluded back yard, partially finished basement

$

$

$

895

3 Bedroom House

4667 Nebraska Ave

Section 8 OK, ranch with attached garage, new carpet & paint throughout

895

3 Bedroom House

5213 Boyd Street

Benson area brick home, 2 bathrooms, attached garage, central air

895

3 Bedroom House

8028 Maywood Street

Central air, appliances, dishwasher, off street parking

$

850

3 Bedroom House

2425 Wirt Street

Sec. 8, ranch, large living room, covered porch, large partially finished basement

$

1195

3 Bedroom House

2422 S. 48th Street

W/D included, semi-finished basement, very large living room, garage

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 13TH & CASTELAR Cozy one bedroom unit, $455, heat/ water paid, off-street parking, near Old Market & busline, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, private balcony, laundry & air, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650.


Your One Source For Real Estate! American Classifieds 402-342-4426

June 27, 2013

Page 23

REAL ESTATE

5133 N. 37th Ave.• 3 Bedrooms Central air, finished basement, off street parking

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom

No pets • Background check • Deposit

FOR RENT HOUSES

Call For Specials! Schedule A Tour!

402-341-6100

3 BEDROOM, 2 bath, 4124 Ohio, full basement, $650, 402-2906772.

DRAKE COURT LEASING

5542 NORTH 61st Street, 3 bedroom, 2 bath, finished basement, $850 month & deposit, 402-5718827.

www.seldin.com

Assisted & Senior Living Centers! American Classifieds Has A New Category For You! Feature Your Center Today Call 402-342-4426 New Category: Assisted & Senior Living Centers

ONE BEDROOM apartment, 4019 Nicholas Street, $445, deposit $445, heat paid, central air, on-site laundry, call Patrick 402-968-9340. 1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. ONE BEDROOM, 4852 Taylor Street and 4157 Hamilton Street, $400, deposit $400, utilities paid, GA welcome, Patrick 402-968-9340. VERY CLEAN large one bedroom, sunroom, new carpet, Southwestern fireplace, 402-6727547, 402-689-7546. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929. 2 BEDROOM apartment, 4810 Boyd, (on 48th, 2 blocks South of Ames), nice refurbished apartment, rent $450, deposit $300, plus lights & gas, water paid, helps on MUD bill, call Deb 402-670-4458. MIDTOWN, 1121 Park Avenue, very clean, small one bedroom, custom beautiful kitchen open to livingroom, new carpet, a steal at $450, 402-672-7547, 402-6897546. STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430. MIDTOWN one bedroom duplex, dining room, living room, $500 plus deposit, utilities paid except electric, no Section 8, no pets; very large 2 bedroom, main floor, dishwasher, $695, all utilities paid, deposit, no pets, no Section 8; call 402-981-0422 for showing. 60TH & BIRCH Newly remodeled 2 bedroom unit in brick complex, $525 plus utilities, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www.ap artmentsomahane .com ADVERTISING PAYS, call American Classifieds today, 342-4426. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658.

Add A Picture To Any Classified Ad

FOR RENT GENERAL

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT APARTMENTS

2 BEDROOM, one bath, Offutt area, 2612 Wayne, newly remodeled, stove & refrigerator, washer/ dryer hook-ups, available now, $600, 402-5106709.

35TH & DODGE Nice one bedroom unit in brick complex, $465, heat/ water paid, private entrance, parking, laundry & air, lease plus deposit, call Ally 402-345-9944 or Mary 402-690-5650. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

3 BEDROOM, 1700 sq. ft., 2 bath, 2 car tandem garage, fireplace, family room, new carpet, blinds, paint, $1100 plus deposit, 6113 N. 108th Avenue Circle, 402-5984211, 402-813-8744.

STUDIO Apartment, Offutt area, 1201 South Fort Crook Road, heat/ water paid, washer/ dryer on-site, available now, $425 month, 402-510-6709.

ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412. AMERICAN Classifieds is this area’s largest and finest publication.

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

335 Per Month

Call (402) 895-1958 Call American Classifieds For Details

402-342-4426

3306 FOWLER, 4 or 5 bedroom, 2 bath, wood floors, remodeled, Section 8, $850, 402-6772224.

FOR RENT APARTMENTS

FOR RENT DUPLEX / CONDO / TOWNHOME

ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

Section 8 Accepted • Appliances

Five J’s • 402-510-3751

Bull Durham - 1009 Leavenworth St. North 29th - 1101 North 29th St. Drake Court - 2116 Leavenworth

FOR RENT APARTMENTS

750

$

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check

3 BEDROOM, 1017-4th Avenue, Council Bluffs, IA, 402-496-6120. 3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-9681170.

SOUTHEAST of Council Bluffs, 4 bedroom, 2 bath home, pets OK, deck, garage, fenced yard, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 Bedrooms $538 • Attached Parking Garage • Elevator Access • Controlled Access

GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

One Bedroom Starting At

400

5 BEDROOM, 2 bath, central air, newly remodeled, 4742 North 39th Street, Section 8 OK, $925, 402-6302027.

MOVE IN BY JULY 1ST! GET A $500 GIFT CARD!

FOR RENT HOUSES

$

FREMONT, NE., 2 bedroom home with full basement, appliances, $500. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5709 NORTH 30TH, MCC area, 2+ bedroom, air, appliances, $675 or Section 8, 402-556-7043 3715 GRAND Avenue, 3 bedroom, new bath & windows, central air, Section 8 OK, $750, 402677-2224.

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

30th & L • (402)345-8450 Omaha, NE

HOT SPECIALS Apartments, Townhomes & Houses For Rent

1 & 2 Bedroom Apts $465-$550 Rent - $250 Deposit, 715 W. Washington Avenue, Council Bluffs 1 Bedroom Apartments $450 Rent $200 Deposit UTILITIES PAID- GA Accepted (Sarpy Co.) 400 W. 19th Avenue, Bellevue

2 Bedroom Duplex $550 Rent - $350 Deposit, 616 N. 33rd Street, includes basement, w/d hookups Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62nd St. Heat paid! Garages Available

CHECK OUT OUR OTHER LISTINGS ONLINE!

guardianrealestate.postlets.com CALL NOW!

402-341-5000 3802 Leavenworth St. #100

$25 App Fee


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 24

June 27, 2013

$

500 Gift Card Special* $ 99 Deposit! • 1st Month Free! $ 2 Bedrooms 750

150

Move In Specials

$

Appliances Included

All Utilities Included • All Appliances and Washer / Dryer Included • Hardwood Floors Section 8 Accepted - Student and Income Restrictions Apply www.seldin.com

2&3 Bedroom Townhomes

402.341.1019 *Limited Time Only

FOR RENT HOUSES SMALLER ONE bedroom, 1-3/4 bath, 5910 Weir, clean basement, shed, lawncare included, no pets or smoking, $675 month, 402733-7540.

ONE BEDROOM

TWO BEDROOM

$

90TH & Center, 3 bedroom home with garage, appliances, air, pets OK, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

495

$

GRETNA, 3 bedroom, 2 bath home with garage, 2 bath, cathedral ceilings, $1175. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

*

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

3 BEDROOM, 1513 N. 40th Street, large 2 story, wood floors, bath with shower, hookups, fenced, air, stove, no Section 8, $695, 402572-0176. 4 BEDROOM duplex, 4473 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, call Patrick 402-968-9340. RENT TO OWN, 2 to 3 bedroom houses, North Omaha, starting at $465 per month, 402-614-0811. 4 BEDROOM, 2 bath, unfinished basement, partially remodeled, Section 8 OK, 402-5985922.

FOR RENT HOUSES 2 BEDROOM homes: 4738 North 40th, 3717 Laurel Avenue, 3519 North 37th, 3931 North 39th; 3 bedroom homes: 4216 Larimore Avenue, 4389 Laurel Avenue, 5820 North 40th Street, 3729 Crown Point Avenue, 2429 Emmet Street; Section 8 OK, 402-9915533. 2 BEDROOM, 4616 Grand Avenue, livingroom, diningroom, basement, garage, main floor laundry hook-ups, central air, fenced backyard, Section 8 OK, $725, 402-598-4612. 3430 SEWARD, spacious 3 bedroom, with unique master suite upstairs, Section 8 welcome, 402301-1671.

NEAR LAKE Zorinski, 3 bedroom, 2 bath home, deck, garage, rec room, $1095. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4555 OGDEN Avenue, 3 bedroom, attached garage, $850, available now, 402670-6269, Monday thru Friday, 8am to 11am; anytime weekends. 3 BEDROOM, 4816 North 31st, Section 8 OK, 402-496-6120. 3 BEDROOM, 3519 North 30th Street, $695, deposit $495, 2 bathrooms, new appliances, central air, basement, garage, pets OK, Section 8 welcome, call Patrick 402- 968-9340.

2556 PINKNEY Cute, clean, 2 bedroom, central air, offstreet parking, garage, Section 8 OK, call Jim 402-6609700, owner/ agent.

An Advertising Breakthrough AMERICAN CLASSIFIEDS

Brickstone Townhomes

SPACIOUS 3 BEDROOM Section 8 OK, 3 bedroom, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-7070808.

6344 N. 33RD STREET, lease to own, $2500 down, $795 month for 24 months or 12 month lease $695 deposit, $695 month, huge 3 bedroom, appliances, central air, no Section 8, no pets, 402-658-1331. 2819 PRATT Street, small 2 bedroom house, $500 month, deposit $350, 402-547-3211.

4470 Redman Ave (402) 341-5000

MEMORIAL PARK area, 3 bedroom home, Section 8 OK, remodeled, fenced yard, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. 2-3 BEDROOM, 45th & Curtis, $575, 402-6706140. COZY HOME off 60th & U Street, garage, fenced yard, full basement, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 3924 Laurel Avenue, Section 8 OK, 402-598-4252.

• Section 8 OK • Washer & Dryer Hookups • Surveillance Camera Security • On Site Manager • Close To Bus Route & Interstate • Central Air & Heat • Convenient Access To Shopping & Schools

info@greomaha.com

FOR RENT HOUSES LAKE Cunningham area, 3 bedroom, 3 bath home, pets OK, deck, 2 car garage, $1150. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. 2739 SARATOGA, 3 bedroom, air, carpet, appliances, $625 or Section 8, 402-556-7043. 5025 NORTH 36TH Street, 4 bedroom, newly remodeled, basement, one car garage, appliances included, central air, fenced backyard, no pets, $925 rent, $500 deposit, Section 8 OK, 402-680-5907.

3029 EVANS Super cute & clean 2 bedroom, off-street parking, Section 8 OK, call Jim 402-6609700, agent/ owner. ONLINE 24/7 at americ anclassifieds.com

HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon (402)

208-4364 Agent-Owner

RALSTON, 4 bedroom, 2 bath home, deck, fenced yard, rec room, garage, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, one bath, 4107 Corby, attached garage, $650 rent & deposit, Section 8, 402-571-8827. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $795 month, deposit $695. Remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial

American Classifieds

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005-625

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0,

Automotive • Real Estate Merchandise • Services Employment Now Available In Print & Online!

pe Move In S(83rd & Maple)

Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

$

✓ Find A Home or Apartment Fast!

Centra parking control entry, $

/Mo.

C/A,

hwasher, lau refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch $

5 . . . . . . . . . . 39 3837 Cuming . in house conversion, 2nd level

. . 490 rd St. . . ., .kit.ch. .en, stove, 1711 N. 73 try en d lle ndry, contro

/Mo.

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

k great woodwor

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 525 ✓ 4438 Mo.

N. 61st St ... 450- 525 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 Bedroom, C/ d, 1 bath, centra 5 0 A, l airlau laundry, ✓ 620be20 Birch Street ......ndry, parking ✓ 4512 Bedford A parking ve. ...... 4 .. 435 d, C/A, stove $

$

Mo.

$

Mo.

To place your ad, call or visit our website:

402-342-4426 www.americanclassifieds.com

NEW LISTINGS EVERY THURSDAY!

, refrigera

$

Mo.

DUPLEXE tor, coin laundry, parking S, HOMES 6315 N. 51 Avenue

$

75 Mo. Main & 2nd lev el, 2 bed., kitchen, laundry, eating area in parking

& TOWNH OMES

.................. 3 Bedroom, C/ A, tenant provid .................................... ... es stove & refri 4132 N. 40th St gerator, finished ......................... $695 m o. area in basemen ........................ t / hookups ... 2 bed, 1 bath ho ... me, C/A, ranch, .................................... ..................... $ tenant provides refrigerator. Ba sement, hookup 675 mo. s.


JOBS / CAREER

Page 26

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

June 27, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com DRIVERS

BUSINESS DISTRIBUTORSHIPS UNTOUCHABLE! Knowledge is money. Take it or leave it. rsimet1@ yahoo.com AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712-3475537 or 402-689-7472.

DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van needed for same day deliveries, 800-818-7958. OTR DRIVER, 2 years minimum experience required, flatbed company, good pay/ vacation pay, Caudy Trucking 402-7686134.

DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time and some evenings, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898.

OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.universetruck.com AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

DRIVERS

EXPERIENCED FULL TIME

ASPHALT Maintenance now hiring Truck Drivers, CDL required, call Richard or Curtis 402-453-3326.

GENERAL MAINTENANCE

EDUCATION / CAREER TRAINING

402-342-1005 D.Thompson Realty

HVAC AND

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring. Get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877-384-5827, http://www.fixjets.com ONLINE 24/7 at amer icanclassifieds. com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs. com

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

Provide own truck & tools. Salary based on experience. Benefits. References, Background check required

OTR Drivers Wanted $

EDUCATION / CAREER TRAINING FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-4305985, http://www.fixjets. com

GENERAL PERSONAL ASSISTANT, must be computer literate, 402-319-3835. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos.com Leave phone number and link to portfolio. DAYCARE CENTER is looking for infant/ preschool/ toddler teachers, 810 Ft Crook Road South. For more information call 402-933-3955. EARLY childhood infant teacher, 1+ year’s experience preferred, full-time (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402-556-4282.

GENERAL IN-HOME COOKS, housekeepers & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402502-1866. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-650-1435.

GENERAL LABOR EXPERIENCED full-time HVAC and general maintenance, provide own truck and tools, salary based on experience, benefits, references and background check required, 402-342-1005, D Thompson Realty. QUALITY CLEANING help needed, must be hard working, starting pay $8-$10 hour, drug free work place, 402-2087229. NEED WEEKLY grass cutter and trimmer, starting August 1st, 402-896-3659.

1,000

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

Student Transportation of America is

Now Hiring School Bus Drivers for the Fall ★ Perfect

for stay-at-home parents, retirees and all others ★ Paid training ★ Free CDL training classes ★ Competitive wages ★ PT schedules average 20-30 hrs/wk ★ 3 convenient work locations — OMAHA NORTH: 6220 Abbott Drive, Omaha, NE OMAHA SOUTH: 5402L Street, Omaha, NE MILLARD: 10201 Sapp Brothers Dr. Omaha, NE

Must be 21+ with a clean driving record Must pass DOT physical, drug test, criminal background check

www.drive4sta.com

402.933.0661


June 27, 2013

Make The Connection Thru Your Local American Classifieds Today!

Page 27

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

Spring in to Donate P lasma: Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

Goodwill Industries, a leader in the employment and training field, is currently accepting applications for CDL Drivers. We are looking for motivated, results-oriented individuals that would like to work for one of the leading non-profit agencies. Criminal background checks will be conducted for these positions.

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

Drivers Needed

GENERAL LABOR

What Are You Waiting For?

IMMEDIATE position available now for parttime farmhand, must have CDL, operate farm equipment, salary negotiable, 402510-6709.

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

TECHNICAL TRADES

MEDICAL / HEALTH PROFESSIONALS

Must be over 21 w/ valid drivers license

CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945.

GENERAL LABOR

PRODUCTION

MAINTENANCE person wanted to run service calls for rental homes and apartments, must have own vehicle, experienced, 402-650-2102. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

40 PEOPLE NEEDED! Production positions, job to include labeling, packaging and bottling, 10 hr shifts, up to 5 days per week, 1st & 2nd shifts available, South- west Omaha company. Apply today! 402-9347177. Remedy Intelligent Staffing.

AUTOMOTIVE PAINTER wanted. Minimal experience needed, will provide additional training. Must have own tools. Apply in person Monday thru Friday, 9am to 4pm at 4682 Leavenworth. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com ENTRY LEVEL Collision Repair Tech, no experience necessary, will train. Will consider handyman credentials. Also looking for Experienced Mechanic. Requires valid driver’s license, clean driving record and drug test. Apply in person at 4682 Leavenworth.

st

GOODWILL INDUSTRIES, INC. CDL DRIVER TWO (2) FULL TIME POSITIONS AVAILABLE

TELEMARKETING CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

The main job of this position are the operation of Goodwill vehicles to distribute donated goods to retail sites, completion of daily routes as assigned and performing work in a safe manner. Must have a current Class CDL, pass a drug and alcohol test and comply with DOT and Goodwill regulations. Goodwill offers a casual work environemt, opportunities for advancement and an excellent wage and benefits package. Goodwill only accepts online applications. To apply, please visit our website at www.goodwillomaha.org. Click Work at Goodwill, then the Retail Operations department. Click on the Fremont location. Or apply online at any of our locations including our Goodwill Administrative offices at 4805 North 72nd Street between 8:00am and 4:30pm.

Benefits: • Competitive Salary • Pre-tax Retirement Plan • Vacation/ Sick Pay • Health/ Dental/ Vision/ Life Insurance

• Educational Assistance • Career Growth Opportunities • Bonus/ Incentive Plan

EEO/AA

nd

1 & 2 SHIFT PRODUCTION The James Skinner Baking Company is currently accepting applications for 1st and 2nd Shift Production. Starting pay is $9.62 per hour with a 25¢ shift differential for those working on 2nd shift/ Must be willing to work flexible times as well as weekends. Interested applicants can apply in person Monday - Friday from 8:30am - 4:30pm

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


•Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

438 Galvin Road • Bellevue • 402-734-1470

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

J & J COINS

Look ing For g n i h t e Som Special?

WE BUY & SELL:

(Based on silver market rate)

1

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

NOW BUYING!

Page 28 June 27, 2013


LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

Some Restrictions Apply

‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895

Downs Starting As Low As $700 & Up

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘02 Chevy Monte Carlo SS, white. . $5895 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘02 Chevy Impala, maroon . . . . . . . $5195 ‘04 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘00 Chevy Impala, gold, 4 door. . . . $4495 ‘05 Pontiac Grand Prix, 4 dr, white $5495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver . $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white. . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

Since 1955

AUTO SALES

SONNY GERBER

‘04 Chevy Cavalier, blue . . . . . . . . . $3995

Downs Starting As Low As $700 & Up

‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c. . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $500 - $600

$

‘97 Merc. Mountaineer, blue, AWD. 2895

Downs Starting As Low As $300 - $400

$

Any Car 2995 Or Higher. *$100 Off Under $3000

$

200 OFF!

2601 N. 72ND St.

THIS LOCATION ONLY!!!

‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto. . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

Downs Starting As Low As $500 - $600

$

‘91 Olds Cutlass Ciera, blue . . . . . . 1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495

Downs Starting As Low As $300 - $400

‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995 ‘04 Chevy Trailblazer, blue . . . . . . . $7995

Downs Starting As Low As $700 & Up

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white. . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr. . . . . . $2995

Downs Starting As Low As $500 - $600

$

‘95 Olds Eighty Eight, pewter. . . . . 2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘95 Chevy Cavalier, green, 2 dr. . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

‘02 Mazda Protege, 4 dr, maroon . . $3995 ‘04 Chevy Impala, white . . . . . . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘98 Olds Intrigue, 4 dr, black . . . . . $3295 ‘97 Chevy Lumina, 4 dr, gray . . . . . $2895 ‘00 Dodge Neon, 4 dr, green . . . . . . $3495

Downs Starting As Low As $300 - $400

Downs Starting As Low As . . . . .

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

LOW DOWNS

933-6940

402

2601 N. 72nd St.

556-4086

402

4519 CUMING

558-7400

402

4021 CUMING

See More Cars Not Listed!

2 3

SHOP THE KING OF BUY HERE PAY HERE

Starting As Low As

DOWNS StopIn To 3 CONVENIENT LOCATIONS    Page 28 June 27, 2013


Page 28

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 27, 2013

SEE WHAT WE’VE DONE FOR YOUR NEIGHBORS! ENERGY EFFICIENT WINDOWS

402-320-5761

American Exteriors did a wonderful job, from the door salesman, the sale, the measurements, and installation. Our new windows look great and we can hear the noise reduction ALREADY. Plus, all of our new windows have screens and open! We are looking forward to the cold windy weather to stay outside. Virginia and Paul Carrillo

MAINTENANCE FREE SIDING

LIFETIME GUARANTEE (402)320-5761

THE BEST

VALUE FOR YOUR HOME IMPROVEMENT DOLLAR!

www.amext.com All American Exteriors Manufactured Windows Are Energy Star Qualified In All 50 States

www.facebook.com/amextllc

1000

$

GUARANTEED JACKPOT

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Social Hall 8061 Blondo

(In Harold’s Square) (402)391-9088


Page 28

5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 27, 2013

SEE WHAT WE’VE DONE FOR YOUR NEIGHBORS! ENERGY EFFICIENT WINDOWS

402-320-5761

American Exteriors did a wonderful job, from the door salesman, the sale, the measurements, and installation. Our new windows look great and we can hear the noise reduction ALREADY. Plus, all of our new windows have screens and open! We are looking forward to the cold windy weather to stay outside. Virginia and Paul Carrillo

MAINTENANCE FREE SIDING

LIFETIME GUARANTEE (402)320-5761

THE BEST

VALUE FOR YOUR HOME IMPROVEMENT DOLLAR!

www.amext.com

J .F. BLOOM & CO.

397-1235

402 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

www.facebook.com/amextllc

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

Personal Guidance in Selecting a “Family Memorial” Large Volume Assures Good Selection and Price

MAKE IT A FAMILY DECISION.

Respect, Honor, Remember

All American Exteriors Manufactured Windows Are Energy Star Qualified In All 50 States


Page 28 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 27, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

WE DO IT ALL! Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

Omaha American Classifieds  

June 27, 2013

Read more
Read more
Similar to
Popular now
Just for you